Program Internet Explorer - wprowadzenie

Program Internet Explorer
- wprowadzenie

Mając połączenie z Internetem i używając programu Internet Explorer, można wyszukiwać i wyświetlać wszelkie informacje znajdujące się w sieci Web. Aby rozpocząć, kliknij jeden z poniższych tematów. Więcej informacji pomocnych przy przeglądaniu Internetu można znaleźć w spisie treści Pomocy.

Podstawowe ustawienia

Jeśli nie masz połączenia z Internetem albo chcesz utworzyć nowe połączenie, kliknij to łącze:

  • Konfigurowanie połączenia internetowego

Podstawowe informacje o programie Internet Explorer

Jeśli jesteś początkującym użytkownikiem Internetu lub programu Internet Explorer, to niezbędne podstawowe informacje znajdziesz w następujących tematach:

  • Przeglądarka Internet Explorer - wprowadzenie
  • Szybsze i łatwiejsze przeglądanie sieci Web
  • Znajdowanie żądanych informacji


Wyszukiwanie potrzebnych informacji w Internecie

Informacje w sieci Web można wyszukiwać na różne sposoby.

  • Kliknij przycisk Wyszukaj na pasku narzędzi, aby uzyskać dostęp do różnych dostawców wyszukiwania. Wpisz wyraz lub frazę w polu Wyszukaj.
  • Wpisz w pasku adresu go, find lub ?, a następnie słowo lub frazę. Program Internet Explorer rozpocznie wyszukiwanie, używając wstępnie określonego dostawcy wyszukiwania.
  • Po przejściu na stronę sieci Web można wyszukać określony tekst na tej stronie, klikając menu Edycja, a następnie klikając polecenie Znajdź (na tej stronie).

Uwaga

  • Jeśli adres sieci Web nie działa, to program Internet Explorer zapyta, czy użytkownik chce wyszukać podobne adresy sieci Web. Ustawienie to można zmienić, tak aby program Internet Explorer wyszukiwał je automatycznie, bez monitowania. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.

Tematy pokrewne


Szybkie wyświetlanie ulubionych stron

Gdy użytkownik znajdzie witryny lub strony sieci Web, które mu się podobają, może zachować ich ślad, aby móc je łatwo otwierać w przyszłości.

  • Dodaj stronę sieci Web do listy ulubionych stron. Od tej pory, aby otworzyć tę stronę, wystarczy kliknąć przycisk Ulubione na pasku narzędzi, a następnie kliknąć skrót na liście Ulubione.

    Dodawanie strony do listy ulubionych stron

  • Jeśli masz kilka witryn lub stron, które często odwiedzasz, dodaj je do paska łączy.

    Dodawanie strony do paska łączy

  • Jeśli jest jedna strona, którą odwiedzasz najczęściej, to możesz określić, że będzie to strona główna; będzie ona wtedy wyświetlana przy każdym uruchomieniu programu Internet Explorer, a także po kliknięciu przycisku Start na pasku narzędzi.

    Zmienianie strony głównej

Uwaga

  • Jeśli zapomnisz dodać stronę sieci Web do listy Ulubione lub do paska łączy, kliknij przycisk Historia na pasku narzędzi. Lista Historia pokazuje, które witryny były odwiedzane - w danym dniu, dzień wcześniej lub kilka tygodni wcześniej. Kliknij nazwę na liście, aby wyświetlić żądaną stronę.


Zmienianie strony głównej

Aby zmienić stronę główną

Strona główna jest to strona wyświetlana przy każdym otwarciu programu Internet Explorer. Wybierz stronę, którą chcesz często przeglądać lub taką, którą można dostosować, aby dawała szybki dostęp do wszystkich żądanych informacji, np. stronę główną usługi msn.com.

  1. Przejdź na stronę, która ma być wyświetlana przy uruchomieniu programu Internet Explorer.
  2. W menu Narzędzia kliknij polecenie Opcje internetowe.
  3. Kliknij kartę Ogólne.
  4. W obszarze Strona główna kliknij przycisk Użyj bieżącej.

Uwaga

  • Aby przywrócić oryginalną stronę główną, kliknij przycisk Użyj domyślnej.


Współużytkowanie zakładek i ulubionych elementów

Ulubione elementy, nazywane w programie Netscape Navigator zakładkami, pozwalają w wygodny sposób organizować często odwiedzane strony sieci Web i łączyć się z nimi.

Program Internet Explorer automatycznie importuje wszystkie zakładki z programu Netscape Navigator. Aby je zobaczyć, kliknij polecenie Importowane zakładki w menu Ulubione.

Jeśli program Internet Explorer jest uruchomiony na kilku komputerach, to można z łatwością współużytkować ulubione elementy na tych komputerach, importując je. Podobnie, jeśli używany jest zarówno program Internet Explorer, jak i Netscape Navigator, ulubione elementy i zakładki można wzajemnie aktualizować, importując je między tymi dwoma programami.

  • Aby importować zakładki lub ulubione elementy, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.
  • Aby eksportować ulubione elementy do zakładek albo ulubione elementy na ten sam lub inny komputer, kliknij menu Plik, a następnie kliknij polecenie Importuj i eksportuj.

Uwagi

  • Eksportowane ulubione elementy są zapisywane jako zwykły plik HTML, dzięki czemu może je importować zarówno program Internet Explorer, jak i Netscape Navigator. Można eksportować folder zaznaczony na liście Ulubione lub wszystkie ulubione elementy.
  • Dzięki małym rozmiarom eksportowanego pliku ulubione elementy można współużytkować z innymi osobami, kopiując je na dyskietkę lub do folderu w sieci albo dołączając je do wiadomości e-mail.


Znajdowanie niedawno odwiedzonych stron

Jest kilka sposobów znalezienia witryn i stron sieci Web, które były oglądane w ciągu ostatnich kilku dni, godzin lub minut.

Aby znaleźć stronę, która była oglądana w ciągu ostatnich kilku dni

  1. Na pasku narzędzi kliknij przycisk Historia.

    Pojawi się pasek historii zawierający łącza do witryn i stron sieci Web odwiedzonych w ciągu ubiegłych dni i tygodni.

  2. Na pasku historii kliknij tydzień lub dzień, kliknij odpowiedni folder sieci Web, aby wyświetlić poszczególne strony, a następnie kliknij ikonę strony, aby wyświetlić żądaną stronę sieci Web.

    Aby posortować lub przeszukać pasek historii, kliknij strzałkę obok przycisku Przeglądaj u góry paska historii.

Aby znaleźć ostatnio odwiedzoną stronę

  • Aby powrócić do ostatnio przeglądanej strony, kliknij przycisk Wstecz na pasku narzędzi.
  • Aby wyświetlić jedną z dziewięciu stron ostatnio odwiedzonych podczas danej sesji, kliknij strzałkę obok przycisku Wstecz lub Dalej, a następnie kliknij żądaną stronę na wyświetlanej liście.

Uwagi

  • Pasek historii można ukryć, klikając ponownie przycisk Historia.
  • Liczbę dni, przez które strony są zapisywane na liście historii, można zmienić. Im więcej dni zostanie określonych, tym więcej miejsca na dysku będzie przeznaczone na zapisywanie tych informacji.


Ułatwienie wprowadzania informacji w sieci Web

Aby łatwiej wprowadzać informacje w sieci Web

Funkcja Autouzupełnianie zapisuje wpisy adresów, formularzy i haseł realizowane w sieci Web. Następnie, gdy użytkownik wpisuje informacje w jednym z tych pól, funkcja Autouzupełnianie wyświetla wpisy pasujące do tego, co wpisuje użytkownik. Wpisy takie mogą obejmować nazwy folderów lub programów wpisane na pasku adresów, kwerendy wyszukiwania, ceny akcji albo inne informacje dla niemal każdego pola, jakie wypełnia się na stronie sieci Web.

  1. Na pasku adresów, w polu na stronie sieci Web albo w polu na nazwę użytkownika lub hasło zacznij wpisywać informacje.

    Jeśli wcześniej dokonano podobnych wpisów, funkcja Autouzupełnianie wyświetla te wpisy podczas pisania.

  2. Jeśli na liście jest sugestia, która pasuje do tego, co chcesz wprowadzić w polu, kliknij tę sugestię.

    Jeśli żadna z sugestii nie pasuje do tego, co chcesz wpisać w polu, wpisz tekst do końca.

Uwagi

  • Informacje dla sugerowanych wpisów są przechowywane na komputerze użytkownika i są szyfrowane w celu ochrony jego prywatności.
  • Witryny sieci Web nie mogą uzyskać dostępu do tych informacji. Mogą tylko odebrać to, co użytkownik wprowadzi w formularzu.
  • Podczas wpisywania informacji w formularzach sieci Web i wpisywania haseł można usunąć element z listy sugestii, klikając ten element, a następnie naciskając klawisz DELETE. Aby dowiedzieć się, jak usuwać pozycje z listy paska adresów, kliknij Tematy pokrewne.


Umożliwianie oglądania stron w trybie offline

Gdy strona sieci Web zostanie udostępniona w trybie offline, można oglądać jej zawartość na komputerze, który w danym momencie nie jest połączony z Internetem. Można na przykład oglądać zawartość stron sieci Web na komputerze przenośnym, chociaż nie jest ustanowione połączenie z siecią ani z Internetem. Można także oglądać strony sieci Web, nie zajmując linii telefonicznej.

Użytkownik może określić, jaka część zawartości ma być dostępna - na przykład sama strona czy strona i jej wszystkie łącza - i jak zawartość strony ma być aktualizowana na komputerze.

Jeśli użytkownik chce tylko oglądać stronę sieci Web w trybie offline i nie musi aktualizować jej zawartości, może zapisać stronę na swoim komputerze. Istnieje kilka sposobów zapisania strony sieci Web, od zapisania samego tekstu do zapisania tekstu i wszystkich obrazów, aby strona była wyświetlana w takiej postaci, w jakiej pojawia się w sieci Web.

Co chcesz zrobić?

Udostępnić bieżącą stronę sieci Web w trybie offline

Udostępnić jeden z istniejących ulubionych elementów w trybie offline

Zapisać stronę sieci Web na komputerze

Uwagi

  • W poprzednich wersjach programu Internet Explorer oglądanie w trybie offline było nazywane „subskrybowaniem".
  • Jeśli w poprzedniej wersji programu Internet Explorer używane były kanały, można je znaleźć w folderze Kanały na liście Ulubione.


Przeglądanie stron sieci Web bez połączenia z Internetem

Aby przeglądać strony sieci Web bez połączenia z Internetem

Po oznaczeniu ulubionych stron do przeglądania w trybie offline można je wyświetlić w trybie offline, wykonując następujące kroki:

  1. Przed rozłączeniem się z Internetem w menu Narzędzia kliknij polecenie Synchronizuj.
  2. Gdy chcesz pracować w trybie offline, w menu Plik kliknij polecenie Pracuj w trybie offline.
  3. Na liście Ulubione kliknij element, który chcesz wyświetlić.

Uwaga

  • Po wybraniu opcji pracy w trybie offline program Internet Explorer będzie zawsze uruchamiany w trybie offline, dopóki nie klikniesz znowu polecenia Pracuj w trybie offline, aby wyczyścić znacznik wyboru.


Drukowanie strony sieci Web

Aby wydrukować stronę sieci Web

  1. W menu Plik kliknij polecenie Drukuj.
  2. Ustaw żądane opcje drukowania.

Uwagi

  • Aby wydrukować ramkę lub element strony sieci Web, należy kliknąć prawym przyciskiem myszy ramkę lub element, a następnie kliknąć polecenie Drukuj.
  • Można sprawdzić, jak będzie wyglądać strona sieci Web i ile stron zostanie wydrukowanych, klikając menu Plik, a następnie klikając polecenie Podgląd wydruku.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Zapisywanie strony sieci Web na komputerze

Aby zapisać stronę sieci Web na komputerze

  1. W menu Plik kliknij polecenie Zapisz jako.
  2. Kliknij dwukrotnie folder, w którym chcesz zapisać stronę.
  3. W polu Nazwa pliku wpisz nazwę strony.
  4. W polu Zapisz jako typ wybierz typ pliku.
  5. Wykonaj jedną z następujących czynności:
    • Aby zapisać wszystkie pliki niezbędne do wyświetlenia danej strony, w tym grafikę, ramki i arkusze stylów, kliknij opcję Strona sieci Web, kompletna. Opcja ta powoduje zapisanie każdego pliku w jego oryginalnym formacie.
    • Aby zapisać wszystkie informacje niezbędne do wyświetlenia danej strony jako jeden plik zakodowany w formacie MIME, kliknij opcję Archiwum sieci Web, osobny plik. Opcja ta powoduje zapisanie migawki bieżącej strony sieci Web. Opcja ta jest dostępna tylko wtedy, gdy zainstalowany został program Outlook Express 5 lub w wersji nowszej.
    • Aby zapisać jedynie bieżącą stronę w formacie HTML, kliknij opcję Strona sieci Web, tylko HTML. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web, ale nie powoduje zapisania grafiki, dźwięku ani innych plików.
    • Aby zapisać jedynie tekst z bieżącej strony sieci Web, kliknij opcję Plik tekstowy. Opcja ta powoduje zapisanie informacji znajdujących się na stronie sieci Web w formacie zwykłego tekstu.

Uwagi

  • Przy opcjach Strona sieci Web, kompletna i Archiwum sieci Web wszystkie strony sieci Web można przeglądać w trybie offline, bez dodawania stron do listy Ulubione i oznaczania ich jako stron do przeglądania w trybie offline.
  • Jeśli wybrana zostanie opcja Strona sieci Web, kompletna, zapisywana jest tylko bieżąca strona. Jeśli chcesz przeglądać w trybie offline strony sieci Web i strony, z którymi łączą się te strony, kliknij poniższe łącze Tematy pokrewne.


Zapisywanie obrazów lub tekstu ze strony sieci Web

Podczas przeglądania stron w sieci Web użytkownik często znajduje informacje, które chce zapisać, aby odwoływać się do nich w przyszłości lub udostępnić je innym osobom. Można zapisać całą stronę sieci Web albo jej część: tekst, grafikę lub łącza. Strony sieci Web można również wydrukować dla osób, które nie mają dostępu do sieci Web albo do komputera.

Aby | Spróbuj wykonać następujące czynności:
Zapisać stronę lub obraz bez otwierania ich. | Kliknij prawym przyciskiem myszy łącze do elementu, który chcesz zapisać, a następnie kliknij polecenie Zapisz element docelowy jako.
Skopiować informacje ze strony sieci Web do dokumentu. | Zaznacz informacje, które chcesz skopiować, kliknij menu Edycja, a następnie kliknij polecenie Kopiuj.
Utworzyć na pulpicie skrót do bieżącej strony. | Kliknij prawym przyciskiem myszy w obrębie strony, a następnie kliknij polecenie Utwórz skrót.
Użyć obrazu ze strony sieci Web jako tapety (czyli tła) pulpitu. | Kliknij prawym przyciskiem myszy obraz na stronie sieci Web, a następnie kliknij polecenie Ustaw jako tapetę (lub Ustaw jako tło).
Wysłać stronę sieci Web pocztą e-mail. | Kliknij menu Plik, wskaż polecenie Wyślij, a następnie kliknij polecenie Strona pocztą e-mail lub Łącze pocztą e-mail. Wypełnij odpowiednie pola w oknie wiadomości pocztowej i wyślij wiadomość. Należy zauważyć, że trzeba mieć skonfigurowane konto e-mail i program poczty e-mail na komputerze.


Zapisywanie obrazu ze strony sieci Web

Aby zapisać obraz ze strony sieci Web

  1. W programie Internet Explorer wskaż obraz, który chcesz zapisać.

    Pasek narzędzi obrazu pojawi się nad rogiem obrazu.

  2. Kliknij przycisk Zapisz obraz.

Uwagi

  • Pasek narzędzi obrazu nie jest wyświetlany w przypadku wszystkich obrazów. Obraz musi mieć rozmiar co najmniej 200 x 200 pikseli, aby można było użyć paska narzędzi obrazu. Aby zapisać mniejszy obraz, kliknij prawym przyciskiem myszy w dowolnym miejscu obrazu, a następnie kliknij polecenie Zapisz.
  • Jeżeli nie zostanie określona inna lokalizacja, obrazy są zapisywane w folderze Moje obrazy. Aby otworzyć folder Moje obrazy, kliknij przycisk Folder Moje obrazy.


Drukowanie obrazu ze strony sieci Web

Aby wydrukować obraz ze strony sieci Web

  1. W programie Internet Explorer wskaż obraz, który chcesz wydrukować.

    Pasek narzędzi obrazu pojawi się nad rogiem obrazu.

  2. Kliknij przycisk Drukuj obraz.

Uwaga

  • Pasek narzędzi obrazu nie jest wyświetlany w przypadku wszystkich obrazów. Obraz musi mieć rozmiar co najmniej 200 x 200 pikseli, aby można było użyć paska narzędzi obrazu.


Opis funkcji zabezpieczeń i ochrony poufności

Program Internet Explorer zapewnia wiele funkcji ułatwiających ochronę poufności, a także zabezpieczenie komputera i informacji umożliwiających personalną identyfikację jego użytkownika.

Funkcje ochrony poufności zapewniają ochronę informacji umożliwiających personalną identyfikację użytkownika, pomagając zorientować się, jak oglądane witryny sieci Web mogą te informacje wykorzystywać, a także umożliwiając określenie ustawień ochrony poufności decydujących o tym, czy witryny sieci Web mogą na komputerze zapisywać pliki cookie.

Funkcje ochrony poufności programu Internet Explorer to:

  • Ustawienia ochrony poufności określające sposób przetwarzania plików cookie przez komputer. Pliki cookie są to pliki utworzone przez witrynę sieci Web, która przechowuje na komputerze użytkownika takie informacje, jak preferencje przy odwiedzaniu tej witryny. W plikach cookie mogą być także zawarte informacje umożliwiające personalną identyfikację użytkownika, takie jak nazwisko lub adres e-mail.
  • Alerty prywatności informujące użytkownika, że próbuje uzyskać dostęp do witryny, która nie spełnia określonych kryteriów ustawień ochrony poufności.
  • Możliwość wyświetlenia zasad ochrony poufności P3P witryny sieci Web.

Funkcje zabezpieczeń ułatwiają uniemożliwienie osobom trzecim uzyskania dostępu do informacji, do których użytkownik nie udzielił im uprawnień dostępu, takich jak informacje dotyczące karty kredytowej, wprowadzane podczas zakupów w Internecie. Funkcje zabezpieczeń mogą także chronić komputer przed niebezpiecznym oprogramowaniem.

Funkcje zabezpieczeń w programie Internet Explorer to:

  • Certyfikaty weryfikujące tożsamość osoby lub potwierdzające zabezpieczenia witryny sieci Web.
  • 128-bitowe bezpieczne połączenie przy używaniu bezpiecznych witryn sieci Web.
  • Technologia Microsoft Authenticode weryfikująca tożsamość pobieranych programów.

Aby uzyskać więcej informacji o funkcjach ochrony poufności i zabezpieczeń w programie Internet Explorer, kliknij łącze Tematy pokrewne.


Używanie bezpiecznych witryn internetowych do transakcji

Witryny internetowe często są tak skonfigurowane, aby uniemożliwić osobom niepowołanym oglądanie informacji przesyłanych z i do witryny. Są to tak zwane „bezpieczne" witryny. Ponieważ program Internet Explorer obsługuje protokoły zabezpieczeń stosowane w bezpiecznych witrynach, można bez obaw wysyłać do nich informacje. (Protokół jest to zestaw zasad i standardów umożliwiający komputerom wymianę informacji).

Gdy użytkownik odwiedza bezpieczną witrynę sieci Web, witryna automatycznie wysyła swój certyfikat, a program Internet Explorer wyświetla na pasku stanu ikonę kłódki. (Certyfikat jest to oświadczenie potwierdzające tożsamość osoby lub bezpieczeństwo witryny sieci Web. Aby uzyskać więcej informacji, kliknij poniższe łącze Tematy pokrewne.)

Gdy użytkownik próbuje wysłać informacje (na przykład numer karty kredytowej) do witryny, która nie jest bezpieczna, program Internet Explorer może wyświetlić ostrzeżenie, że witryna nie jest bezpieczna. Jeśli witryna „twierdzi", że jest bezpieczna, ale jej poświadczenia zabezpieczeń są podejrzane, program Internet Explorer może ostrzec użytkownika, że prawdopodobnie ktoś niepowołany manipulował witryną albo że podaje ona nieprawdziwe informacje o sobie.


Korzystanie z certyfikatów w celu ochrony poufności i bezpieczeństwa

Można korzystać z certyfikatów, aby chronić w Internecie informacje, które umożliwiają personalną identyfikację użytkownika, a także aby chronić komputer przed niebezpiecznym oprogramowaniem. Certyfikat jest to oświadczenie potwierdzające tożsamość osoby lub bezpieczeństwo witryny sieci Web.

W programie Internet Explorer używane są dwa różne typy certyfikatów:

  • „Certyfikat osobisty" stanowi potwierdzenie, że użytkownik jest osobą, za którą się podaje. Te informacje są używane, gdy użytkownik wysyła informacje osobiste przez Internet do witryny sieci Web, która wymaga certyfikatu potwierdzającego tożsamość użytkownika. Użytkownik może sterować używaniem swoich danych osobowych za pomocą klucza prywatnego, który jest znany tylko jemu i przechowywany jest na jego komputerze. Certyfikaty z kluczem prywatnym używane w programach pocztowych są zwane identyfikatorami cyfrowymi.
  • „Certyfikat witryny sieci Web" stwierdza, że dana witryna sieci Web jest bezpieczna i autentyczna. Zapewnia on, że żadna inna witryna sieci Web nie może „podszyć się" pod oryginalną bezpieczną witrynę. Wysyłając dane personalne przez Internet, warto sprawdzić certyfikat używanej do tego celu witryny sieci Web, aby mieć pewność, że będzie ona chronić informacje umożliwiające personalną identyfikację użytkownika. Pobierając oprogramowanie z witryny sieci Web, można na podstawie certyfikatów upewnić się, że pochodzą one ze znanego i wiarygodnego źródła.

Opis działania certyfikatów zabezpieczeń

Certyfikat zabezpieczeń, niezależnie od tego, czy jest certyfikatem osobistym czy certyfikatem witryny sieci Web, kojarzy tożsamość z „kluczem publicznym". Odpowiadający mu „klucz prywatny" zna tylko właściciel certyfikatu. Za jego pomocą właściciel może złożyć „podpis cyfrowy" lub odszyfrować informacje zaszyfrowane przy użyciu odpowiadającego mu „klucza publicznego". Gdy użytkownik wysyła swój certyfikat do innych osób, faktycznie daje im klucz publiczny, aby mogli oni wysyłać doń zaszyfrowane informacje, które tylko on może odszyfrować i odczytać, używając klucza prywatnego.

Składnik podpisu cyfrowego certyfikatu zabezpieczeń jest elektroniczną kartą identyfikacyjną. Podpis cyfrowy informuje odbiorcę o tym, że wiadomość rzeczywiście została wysłana przez konkretnego nadawcę i nie została podrobiona ani nikt przy niej nie manipulował.

Aby wysyłać informacje zaszyfrowane lub podpisane cyfrowo, trzeba najpierw uzyskać certyfikat i skonfigurować program Internet Explorer do używania go. Gdy użytkownik odwiedza bezpieczną witrynę sieci Web (której adres zaczyna się od „https"), witryna ta automatycznie przesyła użytkownikowi swój certyfikat.

Gdzie można otrzymać certyfikaty zabezpieczeń?

Certyfikaty zabezpieczeń są wystawiane przez niezależne urzędy certyfikacji. Są różne klasy urzędów certyfikacji, z których każdy zapewnia inny poziom wiarygodności. Możesz uzyskać własny, osobisty certyfikat zabezpieczeń od urzędów certyfikacji.


Bezpieczne udostępnianie informacji osobistych

Dzięki Asystentowi profilów użytkownik nie musi wprowadzać tych samych informacji, takich jak adres lub nazwa e-mail, za każdym razem, gdy odwiedza witrynę sieci Web wymagającą takich informacji. Asystent profilów przechowuje te informacje na komputerze użytkownika. Żadne z tych informacji nie mogą być oglądane na komputerze użytkownika ani udostępnione innym bez jego zgody.

Gdy witryna sieci Web żąda informacji od Asystenta profilów, żądanie to zawiera:

  • Adres internetowy witryny żądającej informacji.
  • Informację, jakich informacji witryna żąda od Asystenta profilów, aby można było wykluczyć niektóre informacje.
  • Wyjaśnienie, jak te informacje zostaną użyte.
  • Informację, czy dana witryna ma bezpieczne połączenie (Secure Sockets Layer, czyli SSL). Jeśli tak, można sprawdzić certyfikat witryny.

Informacje osobiste można szyfrować zarówno przy przesyłaniu, jak i podczas ich przechowywania na komputerze. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.


Opis plików cookie

Niektóre witryny sieci Web przechowują na komputerze użytkownika informacje w małych plikach tekstowych. Pliki takie nazywają się cookie.

Jest kilka rodzajów plików cookie, a użytkownik może zadecydować, czy chce, aby na jego komputerze były zapisywane tylko niektóre z nich, wszystkie lub żadne. Całkowity zakaz zapisywania plików cookie może spowodować utratę możliwości wyświetlania niektórych witryn sieci Web lub korzystania z funkcji dostosowywania (takich lokalne wiadomości i pogoda lub kursy giełdowe).

Kliknij nagłówek lub naciśnij klawisz TAB, aby wyróżnić nagłówek, a następnie naciśnij klawisz ENTER.

Jak witryny sieci Web korzystają z plików cookie

Plik cookie jest to plik utworzony przez witrynę sieci Web, a przechowujący na komputerze użytkownika informacje takie jak preferencje dotyczące odwiedzania danej witryny. Jeśli na przykład użytkownik zapyta o rozkład lotów w witrynie sieci Web linii lotniczych, witryna ta może utworzyć plik cookie zawierający informacje o trasie podróży. Plik może też zawierać tylko zapis stron odwiedzonych przez użytkownika, na podstawie którego witryna dostosuje widok, gdy użytkownik ponownie ją odwiedzi.

W plikach cookie mogą być także zawarte informacje umożliwiające personalną identyfikację. Informacje umożliwiające identyfikację personalną to takie, na podstawie których można ustalić tożsamość użytkownika lub się z nim skontaktować, np. nazwisko, adres e-mail, adres domowy lub służbowy albo numer telefonu. Tym niemniej, witryna sieci Web ma dostęp tylko do tych informacji umożliwiających identyfikację personalną, które użytkownik jej podał. Na przykład witryna sieci Web nie może określić nazwy poczty e-mail użytkownika, dopóki użytkownik jej nie poda. Witryna sieci Web nie może uzyskać dostępu również do innych informacji znajdujących się na komputerze.

Po zapisaniu pliku cookie na komputerze może go odczytać tylko ta witryna sieci Web, która utworzyła dany plik.

„Trwałe" pliki cookie

„Trwały" plik cookie jest przechowywany jako plik na komputerze użytkownika i pozostaje na nim po zamknięciu programu Internet Explorer. Taki plik cookie może odczytać witryna sieci Web, która go utworzyła, gdy użytkownik ponownie ją odwiedzi.

Tymczasowe pliki cookie

Tymczasowy plik cookie jest przechowywany tylko dla bieżącej sesji przeglądania i jest usuwany z komputera po zamknięciu programu Internet Explorer.

Pliki cookie firm podstawowych a pliki cookie firm trzecich

Plik cookie firm podstawowych to plik, który pochodzi z aktualnie wyświetlanej witryny sieci Web lub jest do niej wysyłany. W takich plikach cookie są zazwyczaj przechowywane takie informacje, jak preferencje dotyczące odwiedzania witryny.

Plik cookie firmy trzeciej to plik, który pochodzi z witryny sieci Web innej niż aktualnie wyświetlona lub jest do niej wysyłany. Zazwyczaj część zawartości wyświetlanej witryny sieci Web pochodzi z witryn sieci Web firm trzecich. Na przykład niektóre witryny używają reklam z witryn sieci Web firm trzecich, a owe witryny firm trzecich mogą używać plików cookie. Tego rodzaju pliki cookie służą zwykle do śledzenia, w celach reklamowych albo w innych celach marketingowych, jak użytkownik korzysta z sieci Web. Pliki cookie firm trzecich mogą być zarówno „trwałe", jak i tymczasowe.

Przykre pliki cookie

Przykre pliki cookie to takie, które mogą zapewniać dostęp do informacji umożliwiających identyfikację personalną w celach pozamerytorycznych bez zgody użytkownika.

Metody pracy z plikami cookie

Program Internet Explorer umożliwia stosowanie plików cookie, użytkownik może jednak zmienić ustawienia ochrony poufności, określając, że przed umieszczeniem pliku cookie na komputerze program Internet Explorer ma monitować użytkownika (dzięki czemu można zezwolić na zapisanie pliku cookie lub zablokować go); można też uniemożliwić akceptowanie jakichkolwiek plików cookie.

Ustawień ochrony poufności programu Internet Explorer można użyć w celu określenia, jak program Internet Explorer ma traktować pliki cookie pochodzące z konkretnych lub ze wszystkich witryn sieci Web. Użytkownik może także dostosować ustawienia ochrony poufności, importując plik zawierający niestandardowe ustawienia ochrony poufności lub określając niestandardowe ustawienia ochrony poufności dla wszystkich lub dla poszczególnych witryn sieci Web.

Ustawienia ochrony poufności dotyczą tylko witryn sieci Web należących do strefy Internet.

Aby uzyskać więcej informacji na temat stref lub ustawień ochrony poufności, kliknij łącze Tematy pokrewne.


Ochrona komputera przed niebezpiecznym oprogramowaniem

Użytkownik, pobierając lub uruchamiając programy z Internetu, chce wiedzieć, czy pochodzą one ze znanego, godnego zaufania źródła. Dlatego po wybraniu programu do pobrania z Internetu na komputer program Internet Explorer używa technologii zabezpieczeń Microsoft Authenticode do sprawdzenia tożsamości tego programu. Technologia Authenticode sprawdza, czy program ma ważny certyfikat: czy tożsamość wydawcy oprogramowania odpowiada certyfikatowi i czy certyfikat nie utracił ważności. Należy zauważyć, że procedura ta nie wyklucza możliwości pobrania na komputer lub uruchomienia wadliwie napisanego programu, lecz zmniejsza ryzyko pobrania programu szkodliwego, napisanego przez kogoś, kto podszywa się pod tożsamość innego wydawcy.

Użytkownik może określić różne ustawienia decydujące o tym, jak program Internet Explorer obsługuje pobierane programy i pliki, w zależności od strefy, z której one pochodzą.

Użytkownik może na przykład ufać, że wszystko, co jest pobierane z intranetu firmowego, jest bezpieczne. Może on zatem ustawić niski poziom zabezpieczeń dla strefy lokalnego intranetu, aby zmniejszyć liczbę monitów lub w ogóle wyłączyć monity przy pobieraniu. Jeśli źródłem jest strefa internetowa lub strefa witryn z ograniczeniami, poziom zabezpieczeń można ustawić na Średni lub Wysoki. Wówczas przed pobraniem programu będą wyświetlane informacje o certyfikacie programu albo użytkownik może w ogóle nie być w stanie go pobrać.


Porady dla użytkowników programu Netscape Navigator

Użytkownik, który dotychczas korzystał z programu Netscape Navigator albo chce korzystać z więcej niż jednej przeglądarki, łatwo może nauczyć się korzystać z programu Internet Explorer. Przejście do programu Internet Explorer - począwszy od skrótów klawiaturowych, a skończywszy na zakładkach - jest łatwe i można go dokonać bardzo szybko.

  • Zachowaj unikatowe i oddzielne ustawienia dla programów Internet Explorer i Netscape Navigator. Jeżeli po zainstalowaniu programu Internet Explorer i narzędzi internetowych zainstalowano inną przeglądarkę sieci Web, niektóre ustawienia programu Internet Explorer mogą się zmienić. Aby uzyskać więcej informacji, kliknij:

    Resetowanie ustawień programu Internet Explorer

  • Porównaj terminy używane w programie Navigator i w programie Internet Explorer. Osoby korzystające wcześniej z programu Navigator z pewnością zauważą, że nazwy typowych działań i funkcji w programie Internet Explorer są inne. Aby uzyskać więcej informacji, kliknij:

    Terminy w przeglądarkach Netscape Navigator i Internet Explorer

  • Przechowuj wszystkie zakładki jako ulubione elementy. Program Internet Explorer automatycznie importuje wszystkie zakładki (w takiej postaci, w jakiej wyświetlane są one w programie Navigator) jako ulubione elementy programu Internet Explorer. Aby uzyskać więcej informacji, kliknij:

    Współużytkowanie zakładek i ulubionych elementów

  • Używaj swoich ulubionych skrótów klawiaturowych. Skróty klawiaturowe programów Internet Explorer i Navigator w wielu przypadkach są takie same. Ponadto program Internet Explorer jest w pełni dostępny przy użyciu klawiatury, dzięki czemu nie trzeba używać myszy. Aby uzyskać więcej informacji, kliknij:

    Skróty klawiaturowe w programie Internet Explorer

  • Dostosuj wygląd programu Internet Explorer, sposób łączenia się z Internetem, ustawienia zabezpieczeń i wiele innych opcji. Ustawienie te, i wiele innych, są dostępne po kliknięciu menu Narzędzia, a następnie kliknięciu polecenia Opcje internetowe.


Zmienianie wyglądu paska narzędzi systemu Windows

Aby zmienić wygląd paska narzędzi systemu Windows

  • Można dodać lub usunąć standardowe przyciski paska narzędzi, użyć mniejszych przycisków, takich jak przyciski używane w programach pakietu Microsoft Office, a także zmienić kolejność przycisków na pasku narzędzi. Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.
  • Można zmienić położenie lub rozmiar paska adresów i paska łączy, przeciągając je w górę, w dół, w lewo lub w prawo. Można je nawet przenieść na pasek menu!
  • Pasek adresu lub pasek łączy można ukryć, klikając pasek narzędzi prawym przyciskiem myszy, a następnie usuwając znacznik wyboru każdego elementu, który ma zostać ukryty.
  • Do paska łączy można dodawać elementy, przeciągając ikony z paska adresów lub przeciągając łącza ze strony sieci Web.
  • Rozmieszczenie elementów na pasku łączy można zmienić, przeciągając je na nowe miejsce na pasku.


Zmienianie czcionek i kolorów tła stron sieci Web

Tworząc strony sieci Web, autorzy i projektanci często określają konkretne kolory i rozmiary czcionek, kroje pisma (czcionki) i kolory tła. Ustawiania te są określane dla każdego z elementów lub w „arkuszu stylów", który jest rodzajem szablonu służącego do określania, jak różne style mają wyglądać na stronie lub w całej witrynie sieci Web.

Niektóre lub wszystkie z tych ustawień można zastąpić, co może być pożądane na przykład w przypadku osoby słabo widzącej. Własne preferencje dotyczące czcionek i kolorów można określić dla wszystkich stron, dla których nie są używane arkusze stylów, a następnie można określić, czy używać niektórych lub wszystkich tych preferencji w przypadku stron, dla których arkusze stylów są używane.

Aby uzyskać więcej informacji, kliknij poniższe łącze Tematy pokrewne.


Poprawne wyświetlanie stron sieci Web zakodowanych w dowolnym języku

Aby poprawnie wyświetlić strony sieci Web zakodowane w dowolnym języku

Większość stron sieci Web zawiera informacje przeznaczone dla przeglądarki, a dotyczące odpowiedniego kodowania języka (język i zestaw znaków).

Jeśli strona nie zawiera tych informacji, a włączona jest funkcja automatycznego wyboru kodowania języka, program Internet Explorer zazwyczaj może określić odpowiednie kodowanie.

Aby włączyć funkcję Automatyczny wybór

  • W menu Widok w programie Internet Explorer wskaż polecenie Kodowanie, a następnie upewnij się, czy obok polecenia Automatyczny wybór jest znacznik wyboru. Jeśli nie, kliknij to polecenie.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Jeśli funkcja Automatyczny wybór nie może określić poprawnego kodowania języka, a wiesz, jakie kodowanie powinno zostać użyte, możesz wybrać je ręcznie.

Aby wybrać kodowanie języka strony sieci Web

  • W menu Widok wskaż polecenie Kodowanie, wskaż polecenie Więcej, a następnie kliknij odpowiedni język.

    Jeśli pojawi się monit o pobranie składników obsługi języka, kliknij przycisk Pobierz.

Uwagi

  • Jeśli funkcja Automatyczny wybór albo określony pakiet językowy nie są zainstalowane na danym komputerze, program Internet Explorer wyświetla monit o pobranie wymaganych plików.
  • Dodanie języków nie gwarantuje, że na komputerze będzie czcionka wymagana do wyświetlenia stron sieci Web w preferowanych językach. Aby pojawiał się odpowiedni monit, gdy trzeba dodać czcionki, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, kliknij kartę Zaawansowane, a następnie zaznacz pole wyboru Włącz instalowanie na żądanie. Aby wyświetlać strony sieci Web w żądanym języku, można również pobrać pakiet obsługi wielu języków.
  • Aby przyspieszyć przełączanie między językami, można dodać do paska narzędzi przycisk Kodowanie języka.


Wyłączanie grafiki w celu szybszego wyświetlania wszystkich stron sieci Web

Aby wyłączyć grafikę w celu szybszego wyświetlania wszystkich stron sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Multimedia wyczyść jedno lub więcej z następujących pól wyboru: Pokaż obrazy, Odtwórz animacje, Odtwórz wideo lub Odtwórz dźwięki.

Uwagi

  • Jeśli pole wyboru Pokaż obrazy lub Odtwórz wideo jest wyczyszczone, poszczególne rysunki lub animacje można wyświetlić na stronie sieci Web, klikając prawym przyciskiem myszy ich ikonę, a następnie klikając polecenie Pokaż obraz.
  • Jeśli obrazy na bieżącej stronie są wciąż widoczne mimo wyczyszczenia pola wyboru Pokaż obrazy, można je ukryć, klikając menu Widok, a następnie klikając polecenie Odśwież.


Zwiększanie miejsca dla tymczasowych stron internetowych

Aby zwiększyć miejsce dla tymczasowych stron internetowych

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Ustawienia.
  3. Aby utworzyć więcej miejsca służącego do tymczasowego przechowywania stron, przesuń suwak w prawo.


Korzystanie z funkcji ułatwień dostępu w programie Internet Explorer

Poza produktami i usługami systemu Microsoft Windows związanymi z ułatwieniami dostępu, następujące funkcje powodują, że program Internet Explorer jest łatwiej dostępny dla osób niepełnosprawnych.

Kliknij nagłówek lub naciśnij klawisz TAB, aby wyróżnić nagłówek, a następnie naciśnij klawisz ENTER.

Dostęp za pomocą klawiatury

Wszystkie funkcje programu Internet Explorer są dostępne przy użyciu klawiatury lub myszy.

W programie Internet Explorer można eksplorować sieć Web przy użyciu klawiatury. Wystarczy nacisnąć klawisz TAB i klawisze SHIFT+TAB, aby przechodzić dalej i wstecz między takimi elementami ekranu, jak:

  • łącza (tekst lub obrazy),
  • punkty aktywne na mapach obrazów,
  • pasek adresu,
  • pasek menu,
  • pasek łączy,
  • ramki.

Aby uzyskać więcej informacji na temat dostępu za pomocą klawiatury, zobacz Skróty klawiaturowe w programie Internet Explorer.

Pole wyróżniające

Gdy użytkownik przejdzie do łącza lub obrazu albo klinie łącze lub obraz, wokół danego łącza lub obrazu pojawi się cienkie obramowanie, dzięki któremu widać, co zostało wybrane.

Dostosowywanie rozmiaru czcionki, formatowania i kolorów

Dla strony sieci Web wyświetlanej na ekranie komputera można określić rozmiary, style i kolory czcionek oraz kolory pierwszego planu i tła, nawet jeśli autor strony już określił te właściwości. Można również określić kolor, który ma być używany do oznaczania łączy na stronach sieci Web, albo specjalny kolor dla łączy, który będzie używany jedynie wtedy, gdy nad łączem przesuwany będzie wskaźnik myszy.

Te dostosowania są użyteczne dla osób słabo widzących, które wymagają większej czcionki lub bardziej kontrastowych kolorów. Program Internet Explorer można skonfigurować tak, aby używał kolorów i czcionek określonych przez użytkownika, domyślnych kolorów i czcionek systemu Windows lub ustawień określonych przez użytkownika w jego własnym arkuszu stylów.

Aby uzyskać więcej informacji, zobacz Zmienianie czcionek i kolorów tła stron sieci Web.

Dostosowywanie paska narzędzi

Pasek narzędzi można dostosować, dodając lub usuwając przyciski, zmieniając rozmiar ikon albo pokazując lub ukrywając tekst na etykietach.

Wystarczy kliknąć pasek narzędzi prawym przyciskiem myszy, a następnie kliknąć polecenie Dostosuj.

Osoby słabo widzące mogą dodać przycisk Rozmiar, zapewniający szybki dostęp do względnego rozmiaru czcionki.

Jeśli używany jest program do odczytywania zawartości ekranu, może być celowe wybranie pozycji Małe ikony z listy Opcje ikon i pozycji Brak etykiet tekstowych z listy Opcje tekstu, co zmaksymalizuje obszar ekranu dostępny dla zawartości sieci Web.

Korzystanie z funkcji Autouzupełnianie

Funkcja ta oszczędza czas podczas wpisywania adresów sieci Web lub wypełniania wpisów na stronach sieci Web, wyświetlając w trakcie wpisywania listę poprzednich, pasujących wpisów. Aby włączyć lub wyłączyć funkcję Autouzupełnianie, kliknij menu Narzędzia, kliknij polecenie Opcje internetowe, kliknij kartę Zawartość, a następnie kliknij przycisk Autouzupełnianie. Osoba mająca trudności z rozpoznawaniem znaków może wyczyścić pola wyboru, aby funkcja ta nie rozpraszała uwagi. Jeśli używane jest narzędzie ułatwień dostępu dla osób niewidzących, wyczyszczenie tych pól wyboru może być celowe w przypadku korzystania z narzędzia, które odczytuje wszystkie wyświetlane sugestie, utrudniając wpisywanie tekstu.

Opcje zaawansowane, dzięki którym program Internet Explorer jest łatwiej dostępny

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe, a następnie kliknij kartę Zaawansowane.
  2. W razie potrzeby zmień następujące ustawienia:
    • Przenieś karetkę systemową ze zmianami fokusu/wyboru

      Zaznaczenie tego pola wyboru może być celowe, jeśli używany jest program do odczytywania zawartości ekranu. Niektóre programy do odczytywania zawartości ekranu i programy typu lupa używają karetki systemowej do określania, który obszar ekranu należy odczytać lub powiększyć.

    • Zawsze rozwijaj tekst alternatywny dla obrazów

      To pole wyboru należy zaznaczyć, aby korzystać z tekstu alternatywnego (ALT), a nie z obrazów (czyli wtedy, gdy zostało wyczyszczone pole wyboru Pokaż obrazy). Zapewni to, że tekst nie zostanie obcięty, jeśli obszar zajmowany przez tekst jest większy od obszaru obrazu.

    • Użyj płynnego przewijania i Włącz efekty przejścia między stronami

      Wyczyszczenie tych pól wyboru może być celowe, jeśli używany jest program typu do odczytywania zawartości ekranu lub program typu lupa. Jeśli używany jest program do rozpoznawania głosu i występują błędy w rozpoznawaniu podczas płynnego przewijania i przy efektach przejścia między stronami, to również można wyczyścić te pola wyboru.

    • Pokaż obrazy, Odtwórz animacje i Odtwórz wideo

      Osoba słabo widząca może wyczyścić te pola wyboru, aby poprawić wydajność systemu. Może je również wyczyścić użytkownik, któremu przeszkadza miganie ekranu.

    • Odtwórz dźwięki

      Osoba mająca trudności z rozpoznawaniem dźwięków może wyczyścić to pole wyboru, aby dźwięki nie rozpraszały uwagi. Osoba niewidząca może wyczyścić to pole wyboru lub selektywnie pobierać dźwięki, aby nie zagłuszały one programu do odczytywania zawartości ekranu.

    • Drukuj kolory i obrazy tła

      Osoba słabo widząca może wyczyścić to pole wyboru, aby poprawić czytelność wydruku.


Określanie ustawień czcionek i kolorów używanych zawsze do wyświetlania stron sieci Web

Aby ustawić czcionki i kolory używane zawsze do wyświetlania stron sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Dostępność.
  3. Zmień ustawienia według potrzeb.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Korzystanie ze skrótów klawiaturowych w programie Internet Explorer

Skróty klawiaturowe w programie Internet Explorer

Skrótów klawiaturowych można używać do wyświetlania i eksplorowania stron sieci Web, do wyświetlania podglądu stron przed wydrukiem, do korzystania z paska adresów, do pracy z ulubionymi elementami i do edycji.

Kliknij nagłówek lub naciśnij klawisz BAT, aby wyróżnić nagłówek, a następnie naciśnij klawisz ENTER.

Przeglądanie i eksplorowanie stron sieci Web

Aby | Naciśnij
Wyświetlić Pomoc programu Internet Explorer albo, w oknie dialogowym, wyświetlić Pomoc kontekstową dla jakiegoś elementu. | F1
Przełączyć się między pełnoekranowym i zwykłym widokiem okna przeglądarki. | F11
Przejść do następnego elementu strony sieci Web, paska adresów lub paska łączy. | TAB
Przejść do poprzedniego elementu strony sieci Web, paska adresów lub paska łączy. | SHIFT+TAB
Przejść do ustawionej strony głównej. | ALT+HOME
Przejść do następnej strony. | ALT+STRZAŁKA W PRAWO
Przejść do poprzedniej strony. | ALT+STRZAŁKA W LEWO lub BACKSPACE
Wyświetlić menu skrótów dla łącza. | SHIFT+F10
Przejść do następnej ramki. | CTRL+TAB lub F6
Przejść do poprzedniej ramki. | SHIFT+CTRL+TAB
Przewinąć okno w stronę początku dokumentu. | STRZAŁKA W GÓRĘ
Przewinąć okno w stronę końca dokumentu. | STRZAŁKA W DÓŁ
Przewinąć okno w stronę początku dokumentu o większy przyrost. | PAGE UP
Przewinąć okno w stronę końca dokumentu o większy przyrost. | PAGE DOWN
Przejść do początku dokumentu. | HOME
Przejść na koniec dokumentu. | END
Znaleźć na danej stronie. | CTRL+F
Odświeżyć bieżącą stronę sieci Web. | F5 lub CTRL+R
Odświeżyć bieżącą stronę sieci Web, nawet jeśli sygnatury czasowe wersji w sieci Web i wersji przechowywanej lokalnie są takie same. | CTRL+F5
Zatrzymać pobieranie strony. | ESC
Przejść do nowej lokalizacji. | CTRL+O lub CTRL+L
Otworzyć nowe okno. | CTRL+N
Zamknąć bieżące okno. | CTRL+W
Zapisać bieżącą stronę. | CTRL+S
Wydrukować bieżącą stronę lub aktywną ramkę. | CTRL+P
Uaktywnić wybrane łącze. | ENTER
Otworzyć pasek wyszukiwania. | CTRL+E
Otworzyć pasek Ulubione. | CTRL+I
Otworzyć pasek Historia. | CTRL+H
Na pasku Historia lub Ulubione otworzyć wiele folderów. | CTRL+kliknięcie

Korzystanie z podglądu wydruku

Aby | Naciśnij
Ustawić opcje drukowania i wydrukować stronę. | ALT+P
Zmienić papier, nagłówki i stopki, orientację i marginesy danej strony. | ALT+U
Wyświetlić pierwszą stronę do wydrukowania. | ALT+HOME
Wyświetlić poprzednią stronę do wydrukowania. | ALT+STRZAŁKA W LEWO
Wpisać numer strony do wyświetlenia. | ALT+A
Wyświetlić następną stronę do wydrukowania. | ALT+STRZAŁKA W PRAWO
Wyświetlić ostatnią stronę do wydrukowania. | ALT+END
Pomniejszyć. | ALT+MINUS
Powiększyć. | ALT+PLUS
Wyświetlić listę wartości procentowych powiększenia. | ALT+Z
Określić sposób drukowania ramek. Ta opcja jest dostępna tylko wtedy, gdy drukujesz stronę sieci Web, która używa ramek. | ALT+F
Zamknąć podgląd wydruku. | ALT+C

Korzystanie z paska adresów

Aby | Naciśnij
Zaznaczyć tekst na pasku adresów. | ALT+D
Wyświetlić listę wpisanych adresów. | F4
Przesunąć kursor w lewo na pasku adresów, aż do następnej logicznej przerwy w adresie (kropki lub kreski ułamkowej). | CTRL+STRZAŁKA W LEWO
Przesunąć kursor w prawo na pasku adresów, aż do następnej logicznej przerwy w adresie (kropki lub kreski ułamkowej). | CTRL+STRZAŁKA W PRAWO
Dodać „www." na początku i „.com" na końcu tekstu wpisanego na pasku adresów. | CTRL+ENTER
Przejść do następnej pozycji w górę listy pasujących wpisów funkcji Autouzupełnianie | STRZAŁKA W GÓRĘ
Przejść do następnej pozycji w dół listy pasujących wpisów funkcji Autouzupełnianie | STRZAŁKA W DÓŁ

Praca z ulubionymi

Aby | Naciśnij
Dodać bieżącą stronę do ulubionych elementów. | CTRL+D
Otworzyć okno dialogowe Organizowanie ulubionych. | CTRL+B
Przenieść zaznaczony element w górę listy Ulubione w oknie dialogowym Organizowanie ulubionych. | ALT+STRZAŁKA W GÓRĘ
Przenieść zaznaczony element w dół listy Ulubione w oknie dialogowym Organizowanie ulubionych. | ALT+STRZAŁKA W DÓŁ

Edycja

Aby | Naciśnij
Usunąć zaznaczone elementy i skopiować je do Schowka. | CTRL+X
Skopiować zaznaczone elementy do Schowka. | CTRL+C
Wstawić zawartość Schowka w wybranym miejscu. | CTRL+V
Zaznaczyć wszystkie elementy na bieżącej stronie sieci Web. | CTRL+A


Dodawanie strony do listy ulubionych stron

  1. Wejdź na stronę, którą chcesz dodać do listy Ulubione.
  2. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  3. Jeśli chcesz, wpisz nową nazwę strony.

Uwaga

  • Aby otworzyć jedną z ulubionych stron, należy kliknąć menu Ulubione, a następnie kliknąć stronę, która ma zostać otwarta.
  • Gdy lista ulubionych stron zanadto się wydłuży, można ją zorganizować w podfoldery.


Dodawanie strony do paska łączy

Aby dodać stronę do paska łączy

Pasek łączy znajduje się obok paska adresów w programie Internet Explorer i jest wygodnym miejscem, w którym można dodawać łącza do kilku najczęściej używanych stron sieci Web. Wystarczy kliknąć łącze, aby wyświetlić stronę.

Stronę można dodać do paska łączy na kilka sposobów:

  • Przeciągnij ikonę danej strony z paska adresów na pasek łączy.
  • Przeciągnij łącze ze strony sieci Web na pasek łączy.
  • Przeciągnij łącze do folderu Łącza na liście Ulubione.

Uwagi

  • Jeśli pasek łączy nie pojawia się na pasku narzędzi, należy kliknąć menu Widok, wskazać polecenie Paski narzędzi, a następnie kliknąć polecenie Łącza.
  • Łącza można również organizować, przeciągając je w różne położenia na pasku łączy.


Dopasowanie ustawień funkcji Autouzupełnianie

Aby dopasować ustawienia funkcji Autouzupełnianie

Funkcję Autouzupełnianie można tak skonfigurować, aby zapisywała i sugerowała tylko wybrane informacje. Można określić, że funkcja Autouzupełnianie ma być używana dla adresów sieci Web, formularzy i haseł albo że w ogóle ma nie być używana. Można również wyczyścić historię dowolnego z tych elementów.

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Autouzupełnianie.
  4. Zaznacz pola wyboru odpowiadające tym opcjom funkcji Autouzupełnianie, które mają być używane.


Szybsze i łatwiejsze przeglądanie sieci Web

Gdy uzyskasz kilka podstawowych informacji o przeglądaniu sieci Web, na przykład, jak używać przycisków na pasku narzędzi programu Internet Explorer, przekonasz się, że przeglądanie sieci Web może być szybsze i łatwiejsze.

Aby rozpocząć przeglądanie sieci Web, kliknij dowolne łącze na stronie głównej; jest to strona, która pojawia się po uruchomieniu programu Internet Explorer. Możesz sprawdzić, czy element na stronie jest łączem, przesuwając nad nim wskaźnik myszy. Jeśli wskaźnik zmieni się w dłoń, to dany element jest łączem. Łącze może być rysunkiem, trójwymiarowym obrazem albo kolorowym tekstem (zwykle podkreślonym).

Możesz teraz samodzielnie znaleźć witrynę sieci Web.

Aby otworzyć stronę sieci Web lub folder albo uruchomić program

  • Aby przejść na stronę sieci Web, wpisz adres internetowy - na przykład www.microsoft.com - na pasku adresów, a następnie kliknij przycisk Przejdź.
  • Aby uruchomić program z paska adresów, wpisz nazwę tego programu, a następnie kliknij przycisk Przejdź.

    Jeśli znasz pełną ścieżkę i nazwę pliku, możesz je wpisać - na przykład:

    C:\MSOffice\Winword\Winword.exe.

  • Aby otworzyć folder za pomocą paska adresów, wpisz literę dysku i nazwę folderu, a następnie kliknij przycisk Przejdź - na przykład:

    C: lub C:\Moje dokumenty

Aby połączyć się z niedawno odwiedzanymi stronami sieci Web

  • Aby powrócić do ostatnio oglądanej strony, kliknij przycisk Wstecz.
  • Aby wyświetlić stronę oglądaną przed kliknięciem przycisku Wstecz, kliknij przycisk Dalej.
  • Aby wyświetlić listę kilku ostatnio odwiedzanych stron, kliknij małą strzałkę w dół obok przycisku Wstecz lub Dalej.

Aby połączyć się z określoną stroną sieci Web

  • Aby powrócić do strony wyświetlanej przy każdym uruchomieniu programu Internet Explorer, kliknij przycisk Start.
  • Aby wybrać stronę sieci Web z listy ulubionych stron, kliknij przycisk Ulubione.
  • Aby wybrać stronę sieci Web z listy niedawno odwiedzanych stron, kliknij przycisk Historia. Na liście Historia wyświetlane są również oglądane wcześniej pliki i foldery na danym komputerze.

Co zrobić, jeśli strona sieci Web nie działa

  • Jeśli otwieranie strony, którą chcesz obejrzeć, trwa zbyt długo, kliknij przycisk Zatrzymaj.
  • Jeśli pojawi się komunikat, że nie można wyświetlić strony sieci Web albo gdy chcesz się upewnić, że wyświetlona zostanie najnowsza wersja strony, kliknij przycisk Odśwież.


Wyświetlanie paska kanałów na pulpicie

Aby wyświetlić pasek kanałów na pulpicie

Pasek kanałów na pulpicie jest dostępny tylko wtedy, gdy dokonano uaktualnienia z programu Internet Explorer 4.0 lub z systemu Windows 98.

Paska kanałów można używać do szybkiego otwierania kanałów sieci Web z pulpitu, bez uprzedniego otwierania przeglądarki. Pasek kanałów można wyświetlić na pulpicie niezależnie od tego, czy jest uruchomiony interfejs pulpitu Active Desktop.

Jeśli przeglądarka została zainstalowana bez nowego pulpitu

  • Kliknij przycisk Start, wskaż polecenie Programy, wskaż polecenie Internet Explorer, a następnie kliknij polecenie Pasek kanałów.

Jeśli przeglądarka została zainstalowana z nowym pulpitem

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl pulpit Active Desktop jako stronę sieci Web.
  3. Zaznacz pole wyboru Pasek kanałów programu Internet Explorer.

Uwaga

  • Aby zamknąć pasek kanałów, należy wskazać jego górną część, a następnie kliknąć pojawiający się przycisk Zamknij.


Oglądanie certyfikatów zabezpieczeń

Aby obejrzeć certyfikaty zabezpieczeń

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Certyfikaty kliknij przycisk Certyfikaty lub Wydawcy, aby obejrzeć aktualną listę certyfikatów, którym ufasz.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest na górze okna dialogowego, a następnie kliknij element.


Wyświetlanie tekstu strony sieci Web przy użyciu innej czcionki

Aby wyświetlić tekst strony sieci Web przy użyciu innej czcionki

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Czcionki.
  3. Na listach Czcionka strony sieci Web i Czcionka tekstu zwykłego kliknij żądane czcionki.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Określanie liczby dni, przez które lista Historia ma śledzić odwiedzane przez użytkownika strony

Aby określić liczbę dni, przez które lista Historia ma śledzić odwiedzane przez użytkownika strony

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Ogólne.
  3. W obszarze Historia zmień liczbę dni, przez które mają być śledzone odwiedzane przez użytkownika strony.

Uwagi

  • Aby opróżnić folder Historia, należy kliknąć przycisk Wyczyść historię. Spowoduje to tymczasowe zwolnienie miejsca na dysku komputera.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Zmienianie dźwięków programu Internet Explorer

W programie Internet Explorer można przypisać odtwarzanie innych dźwięków niż aktualnie używane lub zupełnie wyłączyć dźwięki. Więcej informacji na temat zmieniania dźwięków można znaleźć w Pomocy systemu Windows.


Zmienianie sposobu wyświetlania kolorów na stronie

Aby zmienić sposób wyświetlania kolorów na stronie sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Kolory.
  3. Zmień odpowiednie ustawienia.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Wyświetlanie kanału na pulpicie

Aby wyświetlić kanał na pulpicie

Pasek kanałów na pulpicie jest dostępny tylko wtedy, gdy dokonano uaktualnienia programu Internet Explorer 4.0 lub systemu Windows 98.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij polecenie Właściwości.
  2. Na karcie Sieć Web zaznacz pole wyboru Wyświetl zawartość sieci Web na pulpicie Active Desktop.
  3. Aby używać kanału, który został już zainstalowany, wybierz go z listy, a następnie kliknij przycisk OK.

    Aby wybrać nowy kanał, kliknij przycisk Nowy i przejdź do kroku 4.

  4. Aby otworzyć witrynę galerii pulpitu Active Desktop i stamtąd wybrać nowy kanał, kliknij przycisk Odwiedź galerię. Po kliknięciu przycisku Odwiedź galerię okno dialogowe zostanie zamknięte i połączysz się z siecią Web.

    Aby wybrać kanał z innej lokalizacji, kliknij przycisk Nie i przejdź do kroku 5.

  5. Wpisz adres kanału lub kliknij przycisk Przeglądaj, aby go wyszukać.


Wyświetlanie kanału jako wygaszacza ekranu

Aby wyświetlić kanał jako wygaszacz ekranu

Niektóre kanały umożliwiają użycie części ich zawartości jako wygaszacza ekranu. Te kanały umożliwiają zainstalowanie wygaszacza ekranu podczas instalacji kanału lub ze strony sieci Web.

  1. Kliknij prawym przyciskiem myszy pulpit, a następnie kliknij polecenie Właściwości.
  2. Kliknij kartę Wygaszacz ekranu.
  3. Na liście Wygaszacz ekranu kliknij pozycję Kanałowy wygaszacz ekranu.
  4. Kliknij przycisk Ustawienia, a następnie wybierz żądane ustawienia.


Usuwanie wpisów funkcji Autouzupełnianie z listy paska adresów

Aby usunąć wpisy funkcji Autouzupełnianie z listy paska adresów

Funkcja Autouzupełnianie zapisuje wcześniejsze wpisy adresów, formularzy i haseł dokonane w sieci Web. Aby usunąć wpisy z paska adresów, należy wyczyścić folder Historia. Nie można wyczyścić pojedynczych wpisów z listy zapisanych wpisów.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Ogólne.
  3. W obszarze Historia kliknij przycisk Wyczyść historię.

Uwagi

  • Podczas wpisywania informacji w formularzach sieci Web i wpisywania haseł można usunąć element z listy sugestii, klikając ten element, a następnie naciskając klawisz DELETE.
  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Przechowywanie informacji osobistych dla witryn sieci Web

Aby przechowywać informacje osobiste dla witryn sieci Web

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zawartość.
  3. W obszarze Informacje osobiste kliknij przycisk Mój profil, aby wyświetlić lub edytować informacje używane przez Asystenta profilów.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu, kliknij przycisk przycisk Co to jest u góry okna dialogowego, a następnie kliknij element.


Pobieranie plików

Niektóre pliki mogą zawierać wirusy albo w inny sposób zagrażać komputerowi.

Jeśli użytkownik uruchomi taki program lub otworzy taki plik bezpośrednio z witryny sieci Web i spowoduje to zamknięcie systemu lub innych programów, to może stracić niezapisaną pracę we wszelkich otwartych plikach na komputerze.

Jeśli ten plik zostanie zapisany na dysku, będzie go można uruchomić później. Umożliwia to podjęcie przed otwarciem pliku środków bezpieczeństwa takich jak:

  • Sprawdzenie pliku przy użyciu programu antywirusowego.
  • Zapisanie pracy i zamknięcie innych programów.
  • Rozłączenie się z Internetem i przerwanie wszelkich innych połączeń sieciowych.

Aby zapewnić maksymalne bezpieczeństwo, należy zaznaczyć pole wyboru Zawsze pytaj przed otwarciem pliku tego typu. Jeśli użytkownik ma pewność, że plik lub program tego typu można zawsze bezpiecznie otworzyć lub uruchomić bezpośrednio z sieci Internet, to powinien wyczyścić to pole wyboru.

Uwaga

  • Pole wyboru Zawsze pytaj przed otwarciem pliku tego typu jest niedostępne w przypadku niektórych typów plików, takich jak pliki z rozszerzeniem .exe lub .com, które uruchamiają programy lub polecenia. Jeśli to pole wyboru jest niedostępne, użytkownik jest zawsze monitowany przed otwarciem pliku tego typu.


Zmniejszanie lub zwiększanie rozmiaru wyświetlanego tekstu na stronach sieci Web

Aby zmniejszyć lub zwiększyć rozmiar wyświetlanego tekstu na stronach sieci Web

  • W menu Widok wskaż polecenie Rozmiar tekstu, a następnie kliknij żądany rozmiar.


Dostęp do witryn FTP przez serwer proxy zgodny ze standardem CERN

Aby uzyskać dostęp do witryny FTP przez serwer proxy zgodny ze standardem CERN

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:

    ftp://ftp.microsoft.com/

    Jeśli witryna wymaga nazwy użytkownika i hasła, musisz umieścić te informacje w adresie. Na przykład:

    ftp://nazwa_użytkownika:hasło@ftp.microsoft.com/

  2. Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy element na stronie, a następnie kliknij polecenie Kopiuj do folderu.

Uwaga

  • Jeśli system używa serwera proxy zgodnego ze standardem CERN, możliwe jest tylko pobieranie i wyświetlanie plików. Zapytaj administratora, czy można ominąć serwer proxy lub czy dostępny jest serwer proxy w pełni obsługujący protokół FTP.


Bezpośredni dostęp do witryn FTP

Aby uzyskać bezpośredni dostęp do witryny FTP

  1. Na pasku adresów wpisz adres internetowy (URL) witryny FTP, z którą chcesz się połączyć. Na przykład:

    ftp://ftp.microsoft.com/

  2. Wykonaj co najmniej jedną z następujących czynności:
    • Aby pobrać plik lub folder, kliknij prawym przyciskiem myszy element na stronie, a następnie kliknij polecenie Kopiuj do folderu.
    • Aby zalogować się do danej witryny FTP jako inny użytkownik, w menu Plik kliknij polecenie Zaloguj jako.
    • Aby zmienić nazwy elementów w folderze FTP, usunąć je z tego folderu albo wkleić elementy do witryny FTP (przekazać), można użyć tych samych poleceń i akcji, co w Eksploratorze Windows lub w oknie Mój komputer.

Uwagi

  • W przypadku niektórych witryn FTP możliwe jest tylko wyświetlanie lub pobieranie plików. Tylko osoby, które obsługują witrynę lub które są jej właścicielami, mogą zmieniać nazwy plików, usuwać je i przekazywać.
  • Do wielu witryn FTP użytkownik jest automatycznie logowany jako anonim, dzięki czemu może oglądać i pobierać pliki. Aby mieć możliwość przekazania pliku, usunięcia go lub zmiany jego nazwy, może być konieczne zalogowanie się przy użyciu określonej nazwy użytkownika i hasła. Różne obszary tej samej witryny mogą także wymagać różnych danych logowania.
  • Nie można przenosić plików w obrębie witryny FTP ani między witrynami FTP. Pliki z witryny FTP można przenieść do tymczasowej lokalizacji na komputerze lub dysku sieciowym, a następnie przekazać je do innej witryny FTP lub innego folderu w tej samej witrynie.
  • Niektóre programy mogą obsługiwać otwieranie i zapisywanie plików z serwerów FTP za pomocą wpisywania adresu FTP w oknach dialogowych Otwieranie pliku lub Zapisywanie pliku.


Opis protokołu FTP

FTP jest skrótem od File Transfer Protocol (protokół przesyłania plików). Protokół jest to język, który umożliwia komputerom komunikowanie się. Protokół FTP służy do udostępnienia plików i folderów w celu przesyłania przez sieć Internet. W niektórych przypadkach do zalogowania się i uzyskania dostępu do plików na komputerze sieciowym mogą być wymagane specjalne uprawnienia, których udziela administrator komputera sieciowego. Nierzadko jednak można używać protokołu FTP, aby uzyskać dostęp do określonych sieci lub serwerów, nie mając oficjalnego konta ani hasła na danym komputerze. Takie „anonimowe" serwery FTP mogą zawierać szeroki zakres danych, które są publicznie dostępne przy użyciu protokołu FTP.

Adres internetowy (URL) serwera FTP różni się nieco od adresu URL używanego dla typowej strony sieci Web. Na przykład firma Microsoft ma „anonimowy" serwer FTP o adresie ftp://ftp.microsoft.com, z którego można pobierać najróżniejsze pliki - od poprawek do programów, zaktualizowanych sterowników i narzędzi, po artykuły bazy wiedzy Microsoft Knowledge Base i inną dokumentację.

To, w jakim zakresie użytkownik ma dostęp do plików i folderów na serwerach FTP, zależy od tego, czy użytkownik uzyskuje dostęp przez serwer proxy zgodny ze standardem CERN, czy bezpośrednio, a także od tego, jaki rodzaj uprawnień ma użytkownik w przypadku danego serwera FTP.

  • Dostęp przez serwer proxy zgodny ze standardem CERN jest ograniczony do wyświetlania lub pobierania plików. Nie można zmieniać nazw plików ani folderów, usuwać ich, ani przekazywać przez serwer proxy zgodny ze standardem CERN, tak jak można to robić w przypadku innych typów serwerów proxy. Aby uzyskać więcej informacji, kliknij:

    Dostęp do witryn FTP przez serwer proxy zgodny ze standardem CERN

  • Jeśli użytkownik uzyska dostęp do witryny FTP bezpośrednio, to może pracować z plikami i folderami na serwerze FTP w sposób podobny jak na swoim komputerze. Może oglądać, pobierać, przekazywać i usuwać pliki i foldery, a także zmieniać ich nazwy. Jeśli do wykonania którejś z tych czynności wymagane są uprawnienia do serwera FTP, to pojawia się monit o podanie nazwy użytkownika i hasła. Aby uzyskać więcej informacji, kliknij:

    Bezpośredni dostęp do witryn FTP


Praca z tymczasowymi plikami internetowymi

Folder Temporary Internet Files jest miejscem na dysku twardym, w którym strony i pliki sieci Web (na przykład graficzne) są przechowywane w czasie, gdy są przeglądane. Przyspiesza to wyświetlanie często odwiedzanych lub wcześniej odwiedzonych stron, gdyż program Internet Explorer może otworzyć je z dysku twardego zamiast z sieci Web.

Zwiększając ilość miejsca ustawioną dla tego folderu, można zwiększyć szybkość, z jaką są wyświetlane wcześniej odwiedzone strony; zmniejszy to jednak ilość miejsca dostępnego dla innych plików na komputerze. Można ustawić rozmiar tego folderu lub opróżnić go, aby kontrolować ilość miejsca, jaką zajmuje on na dysku.

Pliki internetowe są przechowywane na dysku również wtedy, gdy strony sieci Web są udostępniane do przeglądania w trybie offline. Strony te można przeglądać bez konieczności łączenia się z Internetem.

Aby dowiedzieć się więcej na temat sposobu przechowywania stron sieci Web na komputerze, kliknij poniższe łącze Tematy pokrewne.


Przeglądarka Internet Explorer — wprowadzenie

Program Internet Explorer ułatwia pełne wykorzystanie sieci World Wide Web, niezależnie od tego, czy użytkownik wyszukuje nowe informacje, czy przegląda ulubione witryny sieci Web. Wbudowana technologia IntelliSense może skrócić czas wykonywania rutynowych zadań związanych z siecią Web dzięki takim funkcjom, jak automatyczne uzupełnianie adresów i wypełnianie formularzy sieci Web lub jak automatyczne wykrywanie stanu sieci i połączenia.

Najprostszy sposób żeglowania po sieci Web

  • Gdy użytkownik rozpocznie wpisywanie często używanego adresu sieci Web na pasku adresów, pojawia się lista podobnych adresów do wyboru. Jeśli adres strony sieci Web jest niewłaściwy, program Internet Explorer może wyszukać podobne adresy, wśród których można spróbować znaleźć właściwy adres.
  • Witryny sieci Web można wyszukać, klikając przycisk Wyszukaj na pasku narzędzi. Następnie na pasku wyszukiwania należy wpisać wyraz lub frazę opisującą poszukiwane informacje. Gdy pojawią się wyniki wyszukiwania, można przeglądać poszczególne strony sieci Web, nie tracąc listy wyników wyszukiwania.
  • Wyszukiwać można także bezpośrednio z paska adresów. Wystarczy wpisać nazwy lub wyrazy, a program Internet Explorer automatycznie wyświetli stronę sieci Web najbardziej zbliżoną do wyszukiwanej i wyświetli listę podobnych witryn.
  • Można przejść do innych, podobnych do oglądanej, stron sieci Web, nawet bez wyszukiwania. Wystarczy użyć funkcji Pokaż łącza pokrewne.
  • Gdy użytkownik pracuje na stronie sieci Web, program Internet Explorer może pomóc wypełnić wpisy wymagane przez dowolnego typu formularz oparty na sieci Web. Wystarczy rozpocząć wpisywanie, a pojawi się lista podobnych wpisów, z których można wybrać żądany wpis.
  • Listę niedawno odwiedzonych stron sieci Web można przeglądać, klikając przycisk Historia na pasku narzędzi. Ponadto listę tę można porządkować i przeszukiwać.
  • Do słuchania plików multimedialnych oraz internetowych stacji radiowych podczas przeglądania sieci Web służy pasek multimediów. Do wyboru jest wiele muzycznych i dyskusyjnych stacji radiowych.

Dostosowywanie przeglądarki

  • Na pasku łączy można umieścić skróty do najczęściej odwiedzanych stron sieci Web, aby mieć do nich szybki dostęp.
  • Inne często odwiedzane strony sieci Web można umieścić na liście Ulubione, gdzie również będą łatwo dostępne. Ulubione elementy można zorganizować przy użyciu folderów i posortować w żądany sposób.
  • Można również wybrać ulubionych dostawców wyszukiwania, aby mieć do nich łatwy dostęp w przypadku wszelkich wyszukiwań.
  • Ulubione strony sieci Web można wziąć ze sobą: przenieść je na inny komputer lub do innej przeglądarki albo udostępnić przyjaciołom. Można nawet importować zakładki z programu Netscape Navigator.

Najlepszy wybór dla laptopów

  • Ulubione strony sieci Web można zaznaczyć jako strony do przeczytania w trybie offline, a następnie przeglądać je po rozłączeniu się z Internetem. Zawartość stron można aktualizować przy każdym połączeniu się z Internetem albo można zaplanować harmonogram aktualizacji automatycznej.
  • Między różnymi typami połączeń internetowych można się łatwo przełączać bez ponownego konfigurowania ustawień.

Bezpieczeństwo i poufność podczas przeglądania sieci Web

  • Zawarte w programie Internet Explorer funkcje zabezpieczeń i poufności ułatwiają ochronę prywatności użytkowników oraz informacji umożliwiających personalną identyfikację użytkownika i jego komputera.
  • Używając stref zabezpieczeń można ustawić różne poziomy zabezpieczeń dla różnych obszarów sieci Web, aby chronić swój komputer.
  • Klasyfikator treści pozwala odrzucić niepożądaną zawartość na podstawie standardowej klasyfikacji zdefiniowanej niezależnie przez komitet Platform for Internet Content Selection (PICS).

Wyświetlanie stron sieci Web w innych językach

  • Jeśli przeglądając sieć Web użytkownik trafi na witryny w innych językach, program Internet Explorer może zaktualizować używane na komputerze zestawy znaków, tak aby witryny te były poprawnie wyświetlane.


Korzystanie z paska multimediów w programie Internet Explorer

Pasek multimediów w programie Internet Explorer ułatwia odtwarzanie muzyki, wideo lub plików multimedialnych. Korzystając z paska multimediów można także słuchać ulubionych internetowych stacji radiowych podczas używania komputera.

Kliknij | Aby
Odtwórz | Odtworzyć plik multimedialny.
Zatrzymaj | Zatrzymać odtwarzanie pliku multimedialnego.
Przewiń do tyłu | Przewinąć plik multimedialny.
Szybko przewiń do przodu | Szybko przewinąć do przodu pliku multimedialnego.
Wycisz | Wyłączyć dźwięk.
Rozwiń | Uruchomić pasek multimediów w osobnym oknie.
Zwiń | Umieścić pasek multimediów ponownie w oknie programu Internet Explorer. Ten przycisk jest wyświetlany tylko wtedy, gdy pasek multimediów jest uruchomiony w osobnym oknie.


Słuchanie stacji radiowej za pomocą paska multimediów

Aby słuchać stacji radiowej za pomocą paska multimediów

  1. W programie Internet Explorer kliknij przycisk Multimedia na pasku narzędzi, aby otworzyć pasek multimediów.
  2. W menu Opcje multimediów na pasku multimediów kliknij polecenie Przewodnik radiowy.
  3. Wybierz stację radiową, której chcesz słuchać, a następnie kliknij przycisk Odtwórz.


Odtwarzanie pliku audio lub wideo za pomocą paska multimediów

Aby odtworzyć plik audio lub wideo za pomocą paska multimediów

  1. W programie Internet Explorer kliknij przycisk Multimedia na pasku narzędzi, aby otworzyć pasek multimediów.
  2. Na pasku multimediów kliknij żądane łącze audio lub wideo.


Wyświetlanie paska multimediów w osobnym oknie

Aby wyświetlić pasek multimediów w osobnym oknie

  • W programie Internet Explorer kliknij przycisk Rozwiń.

Uwagi

  • Aby ponownie umieścić pasek multimediów w oknie programu Internet Explorer, kliknij przycisk Zwiń.
  • Aby otworzyć pasek multimediów, w programie Internet Explorer kliknij przycisk Multimedia na pasku narzędzi.


Zmiana ustawień paska multimediów

Aby zmienić ustawienia paska multimediów

  1. W programie Internet Explorer kliknij przycisk Multimedia na pasku narzędzi, aby otworzyć pasek multimediów.
  2. Kliknij menu Opcje multimediów, wskaż polecenie Ustawienia, a następnie kliknij te ustawienia, które chcesz włączyć lub wyłączyć. Znacznik wyboru przy ustawieniu wskazuje, że ustawienie jest włączone.
Kliknij | Aby
Odtwarzaj multimedia z sieci web na pasku | Cyfrowe pliki multimedialne otwierane w programie Internet Explorer odtwarzać automatycznie na pasku multimediów, zamiast w domyślnym odtwarzaczu.
Pytaj o typy preferowane | Otrzymywać przy próbie otworzenia pliku multimedialnego z sieci Web monit z pytaniem, czy chcesz otworzyć ten plik na pasku multimediów. Gdy otworzysz plik w pasku multimediów, typ tego pliku zostanie zapisany. Jeżeli pole wyboru Zapamiętaj moje preferencje jest zaznaczone, następne pliki tego typu też będą otwierane na pasku multimediów.
Resetuj typy preferowane | Wyczyścić listę typów plików automatycznie otwieranych na pasku multimediów.


Udostępnianie jednego z istniejących ulubionych elementów w trybie offline

Aby udostępnić jeden z istniejących ulubionych elementów w trybie offline

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij stronę, którą chcesz udostępnić w trybie offline.
  3. Zaznacz pole wyboru Udostępnij w trybie offline.
  4. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Właściwości.

Uwagi

  • Przed przejściem do trybu offline warto się upewnić, że na komputerze znajdują się najnowsze wersje stron, klikając menu Narzędzia, a następnie klikając polecenie Synchronizuj.
  • Strony sieci Web można udostępnić w trybie offline również bez dodawania ich do listy Ulubione, zapisując te strony na komputerze.


Terminologia w przeglądarkach Netscape Navigator i Internet Explorer

Chociaż jest wiele podobieństw między programami Netscape Navigator i Internet Explorer, są również pewne różnice w terminologii.

Aby | Użyj następującej funkcji programu Navigator | Użyj następującej funkcji w programie Internet Explorer
Dodać ulubione strony do listy, aby były szybko dostępne w przyszłości. | Zakładki | Ulubione
Przejść do strony sieci Web, wpisując adres strony sieci Web (URL). | Pole Lokalizacja | Pasek adresu
Upewnić się, że wyświetlana jest najnowsza wersja bieżącej strony sieci Web. | Załaduj ponownie | Odśwież
Dodać skróty do stron sieci Web, a nawet do folderów na komputerze, aby były szybko dostępne. | Osobisty pasek narzędzi | Pasek łączy
Zaplanować aktualizacje wszelkich ulubionych stron (włącznie z kanałami), aby ich zawartość była zawsze aktualna i dostępna, gdy nie jest ustanowione połączenie z Internetem. Nie trzeba instalować osobnego programu do automatycznej aktualizacji stron sieci Web i przeglądania zawartości w trybie offline. | Netcaster, subskrypcja, automatyczna dostawa, kanały | udostępnianie ulubionych elementów w trybie offline


Organizowanie ulubionych stron w folderach

Aby zorganizować ulubione strony w folderach

Gdy lista ulubionych stron zanadto się wydłuży, można je zorganizować, tworząc foldery. Wygodne może być zorganizowanie stron według tematów. Można na przykład utworzyć folder o nazwie Sztuka, aby przechowywać w nim informacje o wystawach sztuki i recenzjach.

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij przycisk Utwórz folder, wpisz nazwę folderu, a następnie naciśnij klawisz ENTER.
  3. Przeciągnij skróty (lub foldery) z listy do odpowiednich folderów.

    Jeśli liczba skrótów lub folderów jest zbyt duża, aby je wygodnie przeciągać, można użyć przycisku Przenieś do folderu.


Zmiana wyglądu strony sieci Web na wydruku

Aby zmienić wygląd strony sieci Web na wydruku

  1. W menu Plik kliknij polecenie Układ strony.
  2. W polach Marginesy wpisz rozmiary marginesów w calach.
  3. W obszarze Orientacja kliknij albo opcję Pionowa, albo Pozioma, aby określić, czy strona ma zostać wydrukowana w pionie, czy w poziomie.
  4. W polach Nagłówek i Stopka określ informacje, które mają zostać wydrukowane, używając następujących zmiennych. Zmienne mogą być używane w połączeniu z tekstem (na przykład Strona &p z &P).
Aby wydrukować | Wpisz
Tytuł okna | &w
Adres strony (URL) | &u
Datę w formacie krótkim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &d
Datę w formacie długim (określonym w Ustawieniach regionalnych w Panelu sterowania) | &D
Godzinę w formacie określonym w Ustawieniach regionalnych w Panelu sterowania | &t
Godzinę w formacie 24-godzinnym | &T
Numer bieżącej strony | &p
Całkowitą liczbę stron | &P
Tekst (za znakiem &b) wyrównany do prawej | &b
Tekst (między znakami &b i &b) wyśrodkowany | &b&b
Jeden znak handlowego i (&) | &&

Uwaga

  • Aby ustawić marginesy w milimetrach zamiast w calach, trzeba odpowiednio zmienić Ustawienia regionalne w Panelu sterowania.


Wysyłanie pocztą e-mail obrazu ze strony sieci Web

Aby wysłać pocztą e-mail obraz ze strony sieci Web

  1. W programie Internet Explorer wskaż obraz, który chcesz wysłać pocztą e-mail.

    Pasek narzędzi obrazu pojawi się nad rogiem obrazu.

  2. Kliknij przycisk Wyślij obraz pocztą e-mail.
  3. Wyślij wiadomość e-mail w normalny sposób.

Uwaga

  • Pasek narzędzi obrazu nie jest wyświetlany w przypadku wszystkich obrazów. Obraz musi mieć rozmiar co najmniej 200 x 200 pikseli, aby można było użyć paska narzędzi obrazu. Aby wysłać mniejszy obraz, kliknij prawym przyciskiem myszy w dowolnym miejscu obrazu, a następnie kliknij polecenie Wyślij pocztą e-mail.


Korzystanie z paska narzędzi obrazu w programie Internet Explorer

Pasek narzędzi obrazu ułatwia zapisywanie, drukowanie i wysyłanie pocztą e-mail obrazów znalezionych w sieci Web. Pasek obrazu jest wyświetlany po wskazaniu obrazu na stronie sieci Web.

Kliknij | Aby
Zapisz obraz | Zapisać obraz. Jeżeli nie zostanie określona inna lokalizacja, obrazy są zapisywane w folderze Moje obrazy.
Drukuj obraz | Wydrukować obraz.
Wyślij obraz pocztą e-mail | Wysłać obraz pocztą e-mail za pomocą domyślnego programu poczty e-mail.
Otwórz folder Moje obrazy | Otworzyć folder Moje obrazy.


Wyłączanie paska narzędzi obrazu

Aby wyłączyć pasek narzędzi obrazu

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Zaawansowane, w obszarze Multimedia wyczyść pole wyboru Włącz obrazkowy pasek narzędzi.

Uwagi

  • Pasek narzędzi obrazu można wyłączyć także wprost ze strony sieci Web. W tym celu należy wskazać pasek narzędzi obrazu, kliknąć prawym przyciskiem myszy pasek narzędzi obrazu, a następnie kliknąć polecenie Wyłącz pasek narzędzi obrazu.
  • Pasek narzędzi obrazu nie jest wyświetlany w przypadku wszystkich obrazów. Obraz musi mieć rozmiar co najmniej 200 x 200 pikseli, aby można było użyć paska narzędzi obrazu.


Sprawdzanie wyglądu strony sieci Web przed wydrukowaniem

Aby przed wydrukowaniem sprawdzić wygląd strony sieci Web

Aby zobaczyć jak będzie wyglądać wydruk strony, kliknij polecenie Podgląd wydruku.

  1. W menu Plik kliknij polecenie Podgląd wydruku.
  2. Okno zawiera następujące polecenia:
Kliknij | Aby
Drukuj | Ustawić opcje drukowania i wydrukować stronę.
Ustawienia strony | Zmienić papier, nagłówki i stopki, orientację i marginesy danej strony.
Pierwsza strona | Wyświetlić pierwszą stronę do wydrukowania.
Poprzednia strona | Wyświetlić poprzednią stronę do wydrukowania.
Numer strony | Wpisać numer strony do wyświetlenia.
Następna strona | Wyświetlić następną stronę do wydrukowania.
Ostatnia strona | Wyświetlić ostatnią stronę do wydrukowania.
Pomniejsz | Zmniejszyć powiększenie.
Powiększ | Zwiększyć powiększenie.
Lista wartości powiększenia | Wyświetlić listę wartości procentowych powiększenia.
Opcje drukowania ramek | Określić sposób drukowania ramek. Wydrukować można wybraną ramkę, każdą ramkę oddzielnie lub całą stronę tak, jak została wyświetlona w przeglądarce. Ta opcja jest dostępna tylko w przypadku drukowania stron sieci Web, które używają ramek.
Zamknij | Zamknąć okno Podgląd wydruku.

Uwagi

  • Przycisk Podgląd wydruku można dodać do standardowego paska narzędzi. Aby uzyskać więcej informacji na temat dostosowywania paska narzędzi, kliknij łącze Tematy pokrewne.
  • Skróty klawiaturowe są dostępne z paska narzędzi w oknie Podgląd wydruku. Skróty te są wyświetlane, gdy przesuwasz kursor nad przyciskami; są one również opisane w temacie Skróty klawiaturowe. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.


Opis zasad ochrony poufności

Zasady ochrony poufności danej witryny sieci Web informują, jakiego rodzaju informacje ta witryna sieci Web gromadzi, komu je udostępnia i jak je wykorzystuje. Informacje umożliwiające identyfikację personalną to takie, na podstawie których można ustalić tożsamość użytkownika lub się z nim skontaktować, np. nazwisko, adres e-mail, adres domowy lub służbowy albo numer telefonu. Mimo wszystko witryna sieci Web ma dostęp tylko do tych informacji umożliwiających personalną identyfikację, które zostaną podane przez samego użytkownika, a także tych, które pochodzą z wyborów dokonanych podczas odwiedzin witryny sieci Web. Na przykład witryna sieci Web nie może określić nazwy poczty e-mail użytkownika, dopóki użytkownik jej nie poda. Witryna sieci Web nie może uzyskać dostępu do innych informacji znajdujących się na komputerze. Jeżeli witryna sieci Web gromadzi informacje umożliwiające personalną identyfikację, to może przechowywać informacje w pliku cookie - małym pliku zapisywanym na komputerze użytkownika.

Wiele witryn sieci Web zawiera oświadczenia o ochronie poufności w postaci pisemnych dokumentów, które można wyświetlić w Internecie. Witryny sieci Web mogą także zawierać zasady ochrony poufności P3P (Platform for Privacy Preferences). Jeżeli witryna sieci Web ma zasady ochrony poufności P3P, to program Internet Explorer może je wyświetlić. Program Internet Explorer jest także w stanie porównać ustawienia ochrony poufności użytkownika z przedstawieniem zasad ochrony poufności P3P, aby ustalić, czy zezwalać witrynie sieci Web na zapisywanie plików cookie na komputerze użytkownika.

Aby uzyskać więcej informacji o plikach cookie oraz funkcjach ochrony poufności i zabezpieczeń w programie Internet Explorer, kliknij łącze Tematy pokrewne.


Oglądanie zasad ochrony poufności P3P witryny sieci Web w postaci odczytywalnej przez komputer

Aby wyświetlić zasady ochrony poufności P3P witryny sieci Web

  1. W programie Internet Explorer w menu Widok kliknij polecenie Raport o prywatności.
  2. Kliknij dwukrotnie witrynę sieci Web, z której zasadami ochrony poufności chcesz się zapoznać.

Uwagi

  • Program Internet Explorer 6 może wyświetlić zasady ochrony poufności witryny sieci Web tylko pod warunkiem, że zasady zostały napisane przy użyciu standardów platformy P3P (Platform for Privacy Preferences). Nawet witryna nie mająca zasad ochrony poufności P3P może mieć napisane oświadczenie o ochronie poufności, które można wyświetlić w Internecie.
  • Mimo że program Internet Explorer może wyświetlić zasady ochrony poufności P3P witryny sieci Web, to nie jest w stanie zweryfikować, czy witryna sieci Web przestrzega swoich własnych zasad ochrony poufności.
  • Po przejrzeniu zasad ochrony poufności P3P można określić, jak program Internet Explorer ma traktować pliki cookie z wybranej strony sieci Web. Jeżeli program Internet Explorer ma na podstawie porównania zasad ochrony poufności z ustawieniami ochrony poufności użytkownika decydować, czy pozwalać tej witrynie sieci Web na zapisywanie plików cookie na komputerze, należy wybrać opcję Użyj moich ustawień prywatności. Jeżeli program Internet Explorer ma zawsze zezwalać witrynom sieci Web na zapisywanie plików cookie na komputerze, należy wybrać opcję Zawsze zezwalaj tej witrynie na używanie plików cookie. Jeżeli program Internet Explorer ma nigdy nie dopuszczać do zapisywania na komputerze plików cookie przez tę witrynę sieci Web, należy wybrać opcję Nigdy nie zezwalaj tej witrynie na używanie plików cookie.
  • Aby uzyskać więcej informacji o zasadach ochrony poufności lub o funkcjach ochrony poufności i zabezpieczeń programu Internet Explorer, kliknij łącze Tematy pokrewne.


Opis raportów o prywatności

Raport o prywatności w programie Internet Explorer umożliwia: zapoznanie się z zasadami ochrony poufności P3P witryny sieci Web, uzyskanie informacji, czy witryna sieci Web może zawierać informacje dostarczane przez inną witrynę sieci Web (nie tę, którą przegląda użytkownik), a także, czy program Internet Explorer narzucił restrykcje na jakiekolwiek pliki cookie z przeglądanej witryny sieci Web.

Aby wyświetlić raport o prywatności

  • W programie Internet Explorer w menu Widok kliknij polecenie Raport o prywatności.

Aby uzyskać więcej informacji o ustawieniach ochrony poufności lub innych funkcjach programu Internet Explorer zapewniających bezpieczeństwo i poufność, kliknij łącze Tematy pokrewne.


Przeglądanie w trybie online dokumentu Readme dla programu Internet Explorer

Dokument IE.txt zawiera informacje dodatkowe i najnowsze informacje, które uzupełniają dokumentację programu Internet Explorer.

Dostęp do dokumentu IE.txt można uzyskać bez łączenia się z siecią Web, na komputerze - w folderze, w którym został zainstalowany program Internet Explorer i narzędzia internetowe. Wersja ta zawiera informacje, które były aktualne w chwili pobierania programów z sieci Web.


Resetowanie ustawień sieci Web w programie Internet Explorer

Aby resetować ustawienia sieci Web w programie Internet Explorer

Jeżeli po zainstalowaniu programu Internet Explorer i narzędzi internetowych zainstalowano inną przeglądarkę sieci Web, niektóre ustawienia programu Internet Explorer mogą się zmienić. Ustawienia programu Internet Explorer można zresetować do oryginalnych ustawień domyślnych, również ustawień strony głównej i strony wyszukiwania oraz możliwości wyboru przeglądarki domyślnej, bez zmiany ustawień innej przeglądarki.

  1. W menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Programy.
  3. Kliknij przycisk Resetuj ustawienia sieci Web.


Aby przypisać witrynę sieci Web do strefy zabezpieczeń

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia, a następnie kliknij strefę zabezpieczeń: Lokalny intranet, Zaufane witryny lub Witryny z ograniczeniami.
  3. Kliknij przycisk Witryny.
  4. Jeżeli została wybrana strefa zabezpieczeń Lokalny intranet, kliknij przycisk Zaawansowane.
  5. W polu tekstowym Dodaj tę witrynę sieci Web do strefy wpisz adres internetowy witryny sieci Web, którą chcesz dodać do tej strefy, a następnie kliknij przycisk Dodaj.

Uwagi

  • Nie można dodawać witryn sieci Web do strefy internetowej, która obejmuje wszystko, co nie należy do żadnej innej strefy i nie znajduje się na komputerze lokalnym użytkownika.
  • Aby usunąć witrynę sieci Web ze strefy, wykonaj kroki od 1 do 4. W polu listy Witryny sieci Web kliknij nazwę witryny sieci Web, która ma zostać usunięta, a następnie kliknij przycisk Usuń.
  • Jeżeli przed połączeniem się z którąkolwiek z witryn sieci Web należących do danej strefy program Internet Explorer ma sprawdzać, czy serwery wszystkich witryn sieci Web należących do tej strefy są bezpieczne, to zaznacz pole wyboru Żądaj weryfikacji serwera (https:) dla każdej witryny w tej strefie.


Usuwanie pliku cookie

Aby usunąć plik cookie

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Ustawienia, a następnie kliknij przycisk Wyświetl pliki.
  3. Zaznacz te pliki cookie, które chcesz usunąć, a następnie w menu Plik kliknij polecenie Usuń.

Uwagi

  • Ponieważ niektóre witryny sieci Web zapisują w pliku cookie nazwę członka i hasło, a także inne informacje umożliwiające identyfikację personalną użytkownika, po usunięciu pliku cookie, a przy odwiedzaniu ich następnym razem, może okazać się konieczne ponowne wprowadzenie tych informacji.
  • Aby usunąć z komputera wszystkie pliki cookie, kliknij przycisk Usuń pliki cookie na karcie Ogólne.


Zmienianie ustawień ochrony poufności

Aby zmienić ustawienia ochrony poufności

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Prywatność przesuń suwak w górę, aby zapewnić wyższy poziom ochrony poufności lub przesuń suwak w dół, aby obniżyć poziom ochrony poufności.
Opcja Ma następujący efekt
Blokuj wszystkie pliki cookie
  • Pliki cookie ze wszystkich witryn sieci Web będą blokowane
  • Jeżeli na komputerze są zapisane pliki cookie, to witryny sieci Web nie będą mogły ich odczytać
Wysoki
  • Pliki cookie pochodzące z witryn sieci Web, które nie mają zasady kompaktowania (skompresowanego oświadczenia o poufności do odczytania za pomocą komputera), będą blokowane
  • Pliki cookie ze wszystkich stron sieci Web, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego wyraźnej zgody, będą blokowane
Średnio-wysoki
  • Pliki cookie pochodzące z witryn sieci Web firm trzecich, które nie mają zasady kompaktowania (skompresowanego oświadczenia o poufności do odczytania za pomocą komputera), będą blokowane
  • Pliki cookie ze stron sieci Web firm trzecich, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego wyraźnej zgody, będą blokowane
  • Pliki cookie ze stron sieci Web firmy podstawowej, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego wyraźnej zgody, będą blokowane
Średni
  • Pliki cookie pochodzące z witryn sieci Web firm trzecich, które nie mają zasady kompaktowania (skompresowanego oświadczenia o poufności do odczytania za pomocą komputera), będą blokowane
  • Pliki cookie ze stron sieci Web firm trzecich, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego bezwarunkowej zgody, będą blokowane
  • Pliki cookie ze stron sieci Web firmy podstawowej, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego bezwarunkowej zgody, będą usuwane z komputera po zamknięciu programu Internet Explorer
Niski
  • Pliki cookie pochodzące z witryn sieci Web firm trzecich, które nie mają zasady kompaktowania (skompresowanego oświadczenia o poufności do odczytania za pomocą komputera), będą blokowane
  • Pliki cookie ze stron sieci Web firm trzecich, które przetwarzają informacje umożliwiające personalną identyfikację użytkownika bez jego bezwarunkowej zgody, będą usuwane z komputera po zamknięciu programu Internet Explorer
Akceptuj wszystkie pliki cookie
  • Wszystkie pliki cookie będą zapisywane na komputerze
  • Jeżeli na komputerze są zapisane pliki cookie, to witryny sieci Web, które je utworzyły, będą je mogły odczytać

Aby uzyskać więcej informacji o plikach cookie i zasadach ochrony poufności, kliknij łącze Tematy pokrewne.

Uwagi

  • Witryna sieci Web firmy podstawowej to aktualnie oglądana witryna sieci Web. Witryna sieci Web firmy trzeciej to witryna sieci Web inna niż aktualnie oglądana. Zazwyczaj część zawartości aktualnie oglądanej witryny sieci Web pochodzi z witryn sieci Web firm trzecich. Na przykład niektóre witryny używają reklam z witryn sieci Web firm trzecich, a owe witryny firm trzecich mogą używać plików cookie.
  • Niektóre witryny sieci Web wymagają plików cookie, dlatego wybór ustawienia nie zezwalającego na zapisywanie plików cookie na komputerze może spowodować utratę możliwości wyświetlania określonych witryn sieci Web.
  • Zmiany dokonane w ustawieniach ochrony poufności mogą nie mieć wpływu na pliki cookie, które już znajdują się na komputerze. Aby mieć pewność, że wszystkie pliki cookie na komputerze są zgodne z ustawieniami ochrony poufności, należy usunąć wszystkie istniejące pliki cookie z komputera. Po powrocie do witryny sieci Web, która wcześniej zapisała pliki cookie na danym komputerze, tylko witryny sieci Web zgodne z ustawieniami ochrony poufności ponownie będą mogły zapisać pliki cookie na tym komputerze. Witryny sieci Web, które nie są zgodne z ustawieniami ochrony poufności, nie będą mogły zapisać plików cookie na komputerze i mogą funkcjonować niepoprawnie. Ponieważ niektóre witryny sieci Web zapisują w pliku cookie nazwę członka i hasło, a także inne informacje umożliwiające identyfikację personalną użytkownika, po usunięciu wszystkich plików cookie, a przy odwiedzeniu ich następnym razem, może okazać się konieczne ponowne wprowadzenie tych informacji.
  • Ustawienia poufności mają wpływ tylko na witryny sieci Web w strefie Internet. Aby uzyskać więcej informacji dotyczących stref, kliknij łącze Tematy pokrewne.
  • Można także określić niestandardowe ustawienia ochrony poufności dla wszystkich witryn sieci Web w strefie Internet lub dla poszczególnych witryn sieci Web. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.
  • Aby zaimportować plik zawierający niestandardowe ustawienia ochrony poufności, kliknij przycisk Importuj. Można importować tylko plik znajdujący się na danym komputerze. Można pobrać pliki zawierające niestandardowe ustawienia ochrony poufności z witryn organizacji zajmujących się ochroną poufności i z innych witryn w sieci Web.


Opis niepodpisanych formantów

Niepodpisany formant to oprogramowanie, które nie ma ważnego certyfikatu wydawcy. Certyfikat informuje, kto jest wydawcą formantu, i że nie został on zmieniony przez osobę niepowołaną.

Gdy użytkownik wie, kto wydał formant, może zdecydować, czy zaufać danemu wydawcy. Formanty mogą zawierać kod, który w sposób zamierzony lub niezamierzony może uszkodzić pliki użytkownika. Jeśli formant jest niepodpisany, użytkownik nie może dowiedzieć się, kto utworzył formant ani nie wie, czy może zaufać wydawcy.


Dostosowanie ustawień ochrony poufności dla wszystkich witryn sieci Web

Aby dostosować ustawienia ochrony poufności dla wszystkich witryn sieci Web

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Prywatność, a następnie kliknij przycisk Zaawansowane.
  3. Kliknij przycisk Zastąp ustawienia domyślne, a następnie określ, jak program Internet Explorer ma traktować pliki cookie pochodzące z witryn sieci Web firm podstawowych i z witryn firm trzecich (czyli innych niż ta, która jest aktualnie wyświetlona).
    • Aby określić, że program Internet Explorer ma zawsze zezwalać na zapisywanie plików cookie na komputerze, kliknij opcję Zaakceptuj.
    • Aby określić, że program Internet Explorer ma nigdy nie zezwalać na zapisywanie plików cookie na komputerze, kliknij opcję Zablokuj.
    • Aby określić, że program Internet Explorer ma pytać o zezwolenie na zapisanie pliku cookie na komputerze, kliknij opcję Monituj.
  4. Jeżeli program Internet Explorer ma zawsze zezwalać na zapisywanie na komputerze tymczasowych plików cookie (które zostają usunięte z komputera w momencie zamknięcia programu Internet Explorer), kliknij opcję Zawsze zezwalaj na pliki cookie dotyczące sesji.

Uwagi

  • Niektóre witryny sieci Web wymagają plików cookie, dlatego wybór ustawienia nie zezwalającego na zapisywanie plików cookie na komputerze może spowodować utratę możliwości wyświetlania określonych witryn sieci Web.
  • Zmiany dokonane w ustawieniach ochrony poufności mogą nie mieć wpływu na pliki cookie, które już znajdują się na komputerze. Aby mieć pewność, że wszystkie pliki cookie na komputerze są zgodne z ustawieniami ochrony poufności, należy usunąć wszystkie istniejące pliki cookie z komputera. Po powrocie do witryny sieci Web, która wcześniej zapisała pliki cookie na danym komputerze, tylko witryny sieci Web zgodne z ustawieniami ochrony poufności ponownie będą mogły zapisać pliki cookie na tym komputerze. Witryny sieci Web, które nie są zgodne z ustawieniami ochrony poufności nie będą mogły zapisać plików cookie na komputerze i mogą funkcjonować niepoprawnie.
  • Ustawienia ochrony poufności dotyczą tylko witryn sieci Web w strefie internetowej. Aby uzyskać więcej informacji dotyczących stref, kliknij łącze Tematy pokrewne.
  • Dla określonej witryny sieci Web można także określić niestandardowe ustawienia ochrony poufności. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.


Dostosowanie ustawień ochrony poufności dla pojedynczej witryny sieci Web

Aby dostosować ustawienia ochrony poufności dla pojedynczej witryny sieci Web

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Prywatność, a następnie kliknij przycisk Edycja.
  3. W polu Adres witryny sieci Web wpisz pełny adres witryny sieci Web, dla której chcesz określić ustawienia niestandardowe. Na przykład http://www.microsoft.com
  4. Aby określić, że program Internet Explorer ma zawsze zezwalać na zapisywanie na komputerze plików cookie ze wskazanej witryny sieci Web, kliknij opcję Zezwalaj. Aby określić, że program Internet Explorer ma nigdy nie zezwalać na zapisywanie na komputerze plików cookie ze wskazanej witryny sieci Web, kliknij opcję Zablokuj.

Uwagi

  • Listę witryn sieci Web, dla których określono niestandardowe ustawienia, można obejrzeć na liście Zarządzane witryny sieci Web. Aby usunąć z tej listy witrynę sieci Web wraz z niestandardowymi ustawieniami ochrony poufności, kliknij przycisk Usuń. Witryny sieci Web usuniętej z listy Zarządzane witryny sieci Web będą dotyczyć ustawienia ochrony poufności dla wszystkich witryn sieci Web bez ustawień niestandardowych.
  • Niektóre witryny sieci Web wymagają plików cookie, dlatego wybór ustawienia nie zezwalającego na zapisywanie plików cookie na komputerze może spowodować utratę możliwości wyświetlania określonych witryn sieci Web.
  • Zmiany dokonane w ustawieniach ochrony poufności mogą nie mieć wpływu na pliki cookie, które już znajdują się na komputerze. Aby mieć pewność, że wszystkie pliki cookie na komputerze są zgodne z ustawieniami ochrony poufności, należy usunąć wszystkie istniejące pliki cookie z komputera. Po powrocie do witryny sieci Web, która wcześniej zapisała pliki cookie na danym komputerze, tylko witryny sieci Web zgodne z ustawieniami ochrony poufności ponownie będą mogły zapisać pliki cookie na tym komputerze. Witryny sieci Web, które nie są zgodne z ustawieniami ochrony poufności nie będą mogły zapisać plików cookie na komputerze i mogą funkcjonować niepoprawnie.


Ustawianie poziomu zabezpieczeń dla każdej strefy

Aby ustawić poziom zabezpieczeń dla każdej strefy

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zabezpieczenia, a następnie kliknij strefę, dla której chcesz ustawić poziom zabezpieczeń.
  3. W obszarze Poziom zabezpieczeń dla tej strefy wybierz opcję Poziom domyślny, aby użyć dla strefy poziomu domyślnego, lub kliknij opcję Poziom niestandardowy, a następnie wybierz żądane ustawienia.

Uwaga

  • W przypadku witryn z ograniczeniami należy kliknąć przycisk Poziom niestandardowy, a następnie kliknąć poziom na liście Resetuj do.


Określanie programów, których ma używać program Internet Explorer

Aby określić programy, których ma używać program Internet Explorer

Możliwa jest zmiana domyślnych programów poczty e-mail, grup dyskusyjnych, kalendarza i połączeń internetowych. Ilekroć na stronie sieci Web zostanie kliknięte łącze do jednego z tych programów, program Internet Explorer otwiera dany program.

  1. W menu Narzędzia w programie Internet Explorer kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Programy, a następnie postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby określić domyślne programy internetowe.

Uwaga

  • Aby wysyłać wiadomości, dodawać kontakty i umieszczać wywołania za pomocą programu Internet Explorer, w menu Plik wskaż polecenie Nowy, a następnie kliknij typ wiadomości lub komunikacji, który chcesz uruchomić.


Usprawnianie wyszukiwania w Internecie

Aby usprawnić wyszukiwanie w Internecie

W Internecie można wyszukiwać wszelkiego rodzaju informacje: strony sieci Web, adresy e-mail, firmy, mapy i inne. Wystarczy wybrać kategorię informacji, która ma zostać wyszukana, a pojawi się monit o podanie typu informacji wymaganego dla tej kategorii.

  1. Na pasku narzędzi kliknij przycisk Wyszukaj.
  2. Kliknij typ wyszukiwania.
  3. Wpisz informacje, których szukasz, a następnie kliknij przycisk Wyszukaj.

    Liczba i typ wyświetlanych pól zależy od wybranej kategorii.

Uwagi

  • W systemie Windows XP można do wyszukiwania informacji użyć Pomocnika wyszukiwania. Więcej informacji na temat Pomocnika wyszukiwania można znaleźć na stronie Pomoc i obsługa techniczna.
  • Im więcej informacji zostanie wpisanych w każdym z pól, tym krótsza i dokładniejsza będzie lista wyników.
  • W obrębie niektórych kategorii można określić, że ma być używanych kilku różnych dostawców wyszukiwania. Wówczas można szybko wyszukać więcej niż jednego dostawcę bez konieczności ponownego wpisywania kwerendy, klikając przycisk Dalej u góry paska wyszukiwania.
  • Aby znaleźć strony sieci Web podobne do strony sieci Web, która jest aktualnie wyświetlona, kliknij menu Narzędzia, a następnie kliknij polecenie Pokaż łącza pokrewne.


Dostosowywanie wyszukiwania w Internecie

Aby dostosować wyszukiwania w Internecie

Podczas wyszukiwania elementów w Internecie może okazać się pożądane dostosowanie sposobu wyszukiwania. Można określić, które kategorie będą dostępne i którzy dostawcy wyszukiwania będą używani.

Aby dostosować wyszukiwanie, kliknij przycisk Wyszukaj na pasku narzędzi, a następnie kliknij przycisk Dostosuj na pasku wyszukiwania. Można dostosować różne opcje wyszukiwania lub wybrać domyślnego dostawcę wyszukiwania.

Aby | Spróbuj wykonać następujące czynności:
Wybrać dostępne kategorie. | Zaznacz pole wyboru obok każdej kategorii, która ma być wyświetlana.
Wybrać dostawców w obrębie kategorii. | W obrębie każdej kategorii zaznacz pole wyboru obok każdego dostawcy, który ma być dostępny.
Wybrać głównego dostawcę w obrębie kategorii. | W obrębie każdej kategorii kliknij żądanego głównego dostawcę wyszukiwania, a następnie kliknij znajdującą się pod listą strzałkę w górę, aby przenieść dostawcę na górę listy.
Ustalić kolejność korzystania z dostawców wyszukiwania. | W obrębie każdej kategorii kliknij dostawcę na liście, a następnie kliknij znajdującą się pod listą strzałkę w górę lub w dół, aby zmienić kolejność na liście. Dostawca z początku listy jest pierwszym używanym w obrębie kategorii.
Ustalić kolejność kategorii na pasku wyszukiwania. | Kliknij żądaną kategorię na liście kategorii, a następnie kliknij strzałkę w górę lub w dół pod listą kategorii, aby zmienić pozycję tej kategorii na liście.
Zapisać poprzednie wyszukiwania. | Zaznacz pole wyboru Poprzednie wyszukiwania.
Używać tylko jednego dostawcy naraz. | U dołu okna Dostosowywanie ustawień wyszukiwania kliknij polecenie Wybierz domyślnego dostawcę wyszukiwania.

Uwagi

  • Jeśli korzystasz z systemu Windows XP i nie widzisz przycisku Dostosuj na pasku wyszukiwania, to możesz posłużyć się Pomocnikiem wyszukiwania, aby wyszukać informacje. Więcej informacji na temat Pomocnika wyszukiwania można znaleźć na stronie Pomoc i obsługa techniczna.
  • Im więcej informacji zostanie wpisanych w każdym z pól, tym krótsza i dokładniejsza będzie lista wyników.
  • W obrębie niektórych kategorii można określić, że ma być używanych kilku różnych dostawców wyszukiwania. Wówczas można szybko wyszukać więcej niż jednego dostawcę bez konieczności ponownego wpisywania kwerendy, klikając przycisk Dalej u góry paska wyszukiwania.
  • Aby znaleźć strony sieci Web podobne do strony sieci Web, która jest aktualnie wyświetlona, kliknij menu Narzędzia, a następnie kliknij polecenie Pokaż łącza pokrewne.


Określanie innego języka dla zawartości strony sieci Web

Aby określić inny język dla zawartości strony sieci Web

Niektóre witryny sieci Web umożliwiają wyświetlanie zawartości w kilku językach. Aby oglądać strony w preferowanym języku, można dodać języki do listy języków w programie Internet Explorer.

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Na karcie Ogólne kliknij przycisk Języki.
  3. Kliknij przycisk Dodaj.
  4. Wybierz język, który chcesz dodać.

Uwaga

  • Znając kilka języków, można je uporządkować według priorytetów. Jeśli witryna sieci Web oferuje wiele języków, zawartość będzie wyświetlana w języku, który ma najwyższy priorytet.


Zmienianie ustawień aktualizacji stron trybu offline

Aby zmienić ustawienia aktualizacji stron trybu offline

  1. W menu Ulubione kliknij polecenie Organizuj ulubione.
  2. Kliknij prawym przyciskiem myszy stronę trybu offline, którą chcesz zaktualizować, a następnie kliknij polecenie Właściwości.
  3. Określ ustawienia dotyczące aktualizowania zawartości.

Uwaga

  • Aby uzyskać Pomoc na temat dowolnego elementu kliknij przycisk przycisk Znak zapytania u góry okna dialogowego, a następnie kliknij element.


Udostępnianie bieżącej strony sieci Web w trybie offline

Aby udostępnić bieżącą stronę sieci Web w trybie offline

  1. W menu Ulubione kliknij polecenie Dodaj do ulubionych.
  2. Zaznacz pole wyboru Udostępnij w trybie offline.
  3. Aby określić harmonogram aktualizacji tej strony i ilość pobieranej zawartości, kliknij przycisk Dostosuj.
  4. Postępuj zgodnie z instrukcjami wyświetlanymi na ekranie.

Uwaga

  • Przed przejściem do trybu offline warto się upewnić, że na komputerze znajdują się najnowsze wersje stron, klikając menu Narzędzia, a następnie klikając polecenie Synchronizuj.


Blokowanie pasków narzędzi w programie Internet Explorer

Aby zablokować paski narzędzi:

  • W menu Widok programu Internet Explorer wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Zablokuj paski narzędzi.

    Znak wyboru obok polecenia Zablokuj paski narzędzi wskazuje, że pasków narzędzi nie można przenosić. Aby odblokować paski narzędzi, kliknij ponownie polecenie Zablokuj paski narzędzi, aby usunąć znak wyboru.


Odinstalowywanie programu Internet Explorer

Aby odinstalować program Internet Explorer

W przypadku napotkania problemów, których nie można rozwiązać, często pomaga odinstalowanie programu Internet Explorer i ponowne jego zainstalowanie. Ta procedura zamienia pliki, które być może są uszkodzone.

  1. W menu Start systemu Windows wskaż polecenie Ustawienia, a następnie kliknij polecenie Panel sterowania.
  2. Kliknij dwukrotnie ikonę Dodaj/Usuń programy.

Uwagi

  • Jeżeli używasz systemu Windows XP, to kliknij przycisk Start, kliknij polecenie Panel sterowania, a następnie kliknij ikonę Dodaj/Usuń programy.
  • Jeżeli zostanie odinstalowany program Internet Explorer 6, który wcześniej był uaktualniony do tej wersji, zostanie przywrócona ta wersja programu Internet Explorer, która znajdowała się na komputerze przed uaktualnieniem.


Opis adresów internetowych

Adres internetowy, czyli adres sieci Web (czasem nazywany adresem URL lub Uniform Resource Locator) zazwyczaj składa się z czterech części:

  • nazwy protokołu (protokół jest to zestaw zasad i standardów, które umożliwiają komputerom wymianę informacji),
  • lokalizacji witryny,
  • nazwy organizacji, która zarządza tą witryną,
  • sufiksu, który identyfikuje rodzaj organizacji (na przykład .com w przypadku organizacji komercyjnej).

Na przykład adres http://www.microsoft.com/ zawiera następujące informacje:

http: | Ten serwer sieci Web używa protokołu Hypertext Transfer Protocol (HTTP).
www | Ta witryna znajduje się w sieci World Wide Web.
microsoft | Ten serwer sieci Web znajduje się w firmie Microsoft.
com | Jest to instytucja komercyjna.

Podczas oglądania strony sieci Web w programie Internet Explorer adres strony pojawia się na pasku adresów.


Wyszukiwanie przy użyciu paska adresów

Aby wyszukiwać przy użyciu paska adresów

  1. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe.
  2. Kliknij kartę Zaawansowane.
  3. W obszarze Wyszukaj przy użyciu paska adresów zaznacz jedną z opcji:
    • Aby wyświetlić listę najbliższych dopasowań na pasku wyszukiwania i wyświetlić najbardziej zgodną stronę sieci Web w oknie głównym, zaznacz opcję Wyświetl wyniki i przejdź do najbardziej dopasowanej witryny.
    • Aby wyświetlić listę najbliższych dopasowań w oknie głównym w celu wybrania strony do wyświetlania, zaznacz opcję Po prostu wyświetl wyniki w głównym oknie.
    • Aby wyświetlić tylko najbardziej dopasowaną stronę sieci Web, zaznacz opcję Po prostu przejdź do najbardziej dopasowanej witryny.
    • Aby wyłączyć wyszukiwanie przy użyciu paska adresów, zaznacz opcję Nie wyszukuj z paska adresów.

Uwagi

  • Przy wyszukiwaniu przy użyciu paska adresów program Internet Explorer może automatycznie wyświetlić stronę sieci Web najbardziej dopasowaną do szukanej i wyświetlić listę innych podobnych witryn. Wystarczy wpisać zwykłe nazwy lub wyrazy w pasku adresów, a następnie kliknąć przycisk Przejdź.
  • Niezależnie od wybranej opcji można wyszukiwać strony sieci Web, klikając przycisk Wyszukaj na pasku narzędzi.


Korzystanie z folderów sieci Web

Aby korzystać z folderów sieci Web

Z plikami i folderami na serwerze sieci Web można pracować tak, jak z plikami znajdującymi się w oknie Mój komputer lub w oknie Eksplorator Windows.

Do serwerów, które obsługują serwery sieci Web, należą serwery World Wide Web Distributed Authoring and Versioning (WebDAV) i serwery Microsoft FrontPage. Aby dowiedzieć się, jakie serwery są skonfigurowane jako foldery sieci Web, skontaktuj się z administratorem systemu.

  1. W menu Plik w programie Internet Explorer kliknij polecenie Otwórz.
  2. Zaznacz pole wyboru Otwórz jako folder sieci Web.
  3. Wpisz odpowiedni adres sieci Web.


Usługi pomocy technicznej online firmy Microsoft

Odpowiedzi na pytania dotyczące najnowszych kwestii technicznych można uzyskać przez Internet

Pomoc techniczna online dostępna w Usługach pomocy technicznej online firmy Microsoft

Jeśli masz pytanie i nie możesz znaleźć odpowiedzi w pliku Pomocy programu Internet Explorer, przejdź do witryny Pomocy technicznej online. Wystarczy wpisać nazwę produktu i pytanie, a resztę wymaganych operacji przeprowadzi witryna. Pomoc techniczna online dysponuje różnymi zasobami, od artykułów w bazie wiedzy Microsoft Knowledge Base do kreatorów rozwiązywania problemów i plików pobieralnych, w których można znaleźć odpowiedź na prawie każde pytanie.

Aby rozpocząć wyszukiwanie, przejdź do witryny Pomoc techniczna online.


Opis stref zabezpieczeń

Program Internet Explorer dzieli świat Internetu na strefy, co umożliwia przypisywanie witryn sieci Web do stref o odpowiednim poziomie zabezpieczeń.

To, do której strefy należy bieżąca strona sieci Web, można sprawdzić po prawej stronie paska stanu programu Internet Explorer. Ilekroć użytkownik próbuje otworzyć lub pobrać zawartość z sieci Web, program Internet Explorer sprawdza ustawienia zabezpieczeń dla strefy, do której należy dana witryna sieci Web.

Są cztery strefy:

  • Strefa Internet: Domyślnie strefa ta zawiera wszystko, co nie znajduje się na komputerze użytkownika ani w sieci intranet lub co nie jest przypisane do żadnej innej strefy. Domyślnym poziomem zabezpieczeń dla strefy internetowej jest poziom średni. Ustawienia ochrony poufności dla strefy internetowej można zmienić na karcie Prywatność w oknie Opcje internetowe. Aby uzyskać więcej informacji, kliknij łącze Tematy pokrewne.
  • Strefa Lokalny intranet: Strefa ta zawiera zazwyczaj wszelkie adresy, które nie wymagają serwera proxy, zgodnie z tym, co określił administrator systemu. Należą do niej witryny określone na karcie Połączenia, ścieżki sieciowe (takie jak \\nazwa_komputera\nazwa_folderu) i lokalne witryny intranetowe (zazwyczaj adresy, które nie zawierają kropek, takie jak http://wewnętrzny). Do tej strefy można dodawać witryny. Domyślny poziom zabezpieczeń strefy Lokalny intranet jest Średni, co oznacza, że program Internet Explorer zezwala na zapisywanie na komputerze wszystkich plików cookie pochodzących z witryn sieci Web należących do tej strefy i odczytywanie tych plików przez witrynę sieci Web, która utworzyła dany plik.
  • Strefa Zaufane witryny: Strefa ta zawiera witryny, którym użytkownik ufa, czyli wierzy, że może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie komputera lub danych. Do tej strefy można przypisywać witryny. Domyślny poziom zabezpieczeń dla strefy Zaufane witryny jest Niski, co znaczy, że program Internet Explorer zezwala na zapisywanie na komputerze wszystkich plików cookie pochodzących z witryn sieci Web należących do tej strefy i odczytywanie tych plików przez witrynę sieci Web, która utworzyła dany plik.
  • Strefa Witryny z ograniczeniami: Strefa ta zawiera witryny, którym użytkownik nie ufa, czyli nie ma pewności, że może z nich pobrać lub uruchomić pliki bez obawy o uszkodzenie komputera lub danych. Do tej strefy można przypisywać witryny. Domyślny poziom zabezpieczeń dla strefy Witryny z ograniczeniami jest Wysoki, co oznacza, że program Internet Explorer będzie blokować wszystkie pliki cookie pochodzące z witryn sieci Web należących do tej strefy.

Ponadto wszelkie pliki, które już znajdują się na komputerze użytkownika, są uważane za bardzo bezpieczne, więc przypisywane im są minimalne ustawienia zabezpieczeń. Folderu ani dysku twardego komputera nie można przypisać do strefy zabezpieczeń.

Użytkownik może zmienić poziom zabezpieczeń dla strefy; może na przykład zmienić poziom zabezpieczeń strefy Lokalny intranet na Niski. Może także dostosować ustawienia w obrębie strefy. Ustawienia dla strefy można także dostosować, importując plik ustawień ochrony poufności z urzędu certyfikacji.